// Notes:
// - The indentation provides fold region info for IDEs.
// - #LOC_A = #LOC_B is valid.
// - Check for duplicates with: grep -o '^\s*#LOC[^ ]\+' en-us.cfg |tr -d ' '|sort|uniq -c|grep -v '\s1'
// - Propagate changes in en-us.cfg to the other localisation files by running 'python3 ../_Other\ Stuff/localisation_organisation_sync.py' in the BDArmory/BDArmory folder.

Localization
{
    ru
    {
    // Generic
        //#LOC_BDArmory_Generic_OK = ???   OK
        #LOC_BDArmory_Generic_Cancel = Отменить
        #LOC_BDArmory_Generic_New = Новый
        #LOC_BDArmory_Generic_On = Вкл
        #LOC_BDArmory_Generic_Off = Выкл
        #LOC_BDArmory_On = Вкл.
        #LOC_BDArmory_Off = Откл.
        #LOC_BDArmory_Generic_Hide = Спрятать
        #LOC_BDArmory_Generic_Show = Показать
        //#LOC_BDArmory_Generic_Load = ???   Load
        //#LOC_BDArmory_Generic_Save = ???   Save
        //#LOC_BDArmory_Generic_Reload = ???   Reload
        //#LOC_BDArmory_Generic_Help = ???   Help
        //#LOC_BDArmory_Generic_Select = ???   Select
        #LOC_BDArmory_Generic_SaveandClose = Сохранить и Выйти
        #LOC_BDArmory_VesselStatus_Landed = (Посажен)
        #LOC_BDArmory_VesselStatus_Splashed = (Уничтожен)
        #LOC_BDArmory_VesselStatus_Underwater = (Под водой)
        #LOC_BDArmory_false = Ложь
        #LOC_BDArmory_true = Истина
        #LOC_BDArmory_Enabled = Вкл.
        #LOC_BDArmory_Disabled = Выкл.
        #LOC_BDArmory_Enable = Вкл.
        #LOC_BDArmory_Disable = Выкл.

    // WM Window
        #LOC_BDArmory_WMWindow_title = BDA Контроллер Вооружения
        #LOC_BDArmory_WMWindow_GuardModebtn = Боевой Режим
        #LOC_BDArmory_WMWindow_ArmedText = Триггер\u0020
        #LOC_BDArmory_WMWindow_ArmedText_ARMED = ВООРУЖЕН.
        #LOC_BDArmory_WMWindow_ArmedText_DisArmed = разоружен.
        #LOC_BDArmory_WMWindow_TeamText = Команда
        #LOC_BDArmory_WMWindow_selectionText = Оружие: <<1>>
        #LOC_BDArmory_WMWindow_rippleText1 = Поочередный огонь: <<1>> RPM
        #LOC_BDArmory_WMWindow_rippleText2 = Залп
        #LOC_BDArmory_WMWindow_barrageStagger = Колебания
        #LOC_BDArmory_WMWindow_rippleText3 = Залповый огонь: <<1>> RPM
        #LOC_BDArmory_WMWindow_rippleText4 = Залповый огонь: ВЫКЛ
        #LOC_BDArmory_WMWindow_ListWeapons = Вооружение
        #LOC_BDArmory_WMWindow_GuardMenu = Боевое Меню
        #LOC_BDArmory_WMWindow_ModulesToggle = Модули
        #LOC_BDArmory_WMWindow_NoWeaponManager = Контроллер Вооружения не найден.

        // WM Guard Menu
            #LOC_BDArmory_WMWindow_NoneWeapon = Нет
            #LOC_BDArmory_WMWindow_GuardMode = Боевой Режим <<1>>
            #LOC_BDArmory_WMWindow_FiringInterval = Огневой Интервал
            #LOC_BDArmory_WMWindow_BurstLength = Длина Очереди
            #LOC_BDArmory_WMWindow_FiringTolerance = Огневой Угол
            #LOC_BDArmory_WMWindow_FieldofView = Поле Зрения
            #LOC_BDArmory_WMWindow_VisualRange = Визуальная Дистанция
            #LOC_BDArmory_WMWindow_GunsRange = Дальность Действия Пулеметов
            #LOC_BDArmory_WMWindow_MultiTargetNum = Макс. кол-во целей Турели
            #LOC_BDArmory_WMWindow_MultiMissileNum = Макс. кол-во Ракетных целей
            #LOC_BDArmory_WMWindow_MissilesTgt = Ракеты/Цель
            #LOC_BDArmory_WMWindow_TargetType = Тип Цели:
            #LOC_BDArmory_WMWindow_TargetType_Missiles = Ракеты
            #LOC_BDArmory_WMWindow_TargetType_All = Все Цели
            // Advanced Targeting
                #LOC_BDArmory_Settings_Adv_Targeting = Продвинутое Наведение
                #LOC_BDArmory_Selecttargeting = Выбрать Настройку Наведения
                #LOC_BDArmory_targetSetting = Наведение
                #LOC_BDArmory_TargetCOM = Центр Масс
                #LOC_BDArmory_Weapons = Оружие
                #LOC_BDArmory_Engines = Двигатели
                #LOC_BDArmory_Command = Кабины
                #LOC_BDArmory_Mass = Массивные Детали
                #LOC_BDArmory_Random = Случайные Детали
        
        // WM Target Priority
            #LOC_BDArmory_WMWindow_TargetPriority = Приоритетные Цели
            #LOC_BDArmory_WMWindow_targetBias = Смена Цели
            #LOC_BDArmory_WMWindow_targetPreference = Атаковать Воздушные Цели
            #LOC_BDArmory_WMWindow_targetProximity = Дистанция до Цели
            #LOC_BDArmory_WMWindow_targetAngletoTarget = Угол до Цели
            #LOC_BDArmory_WMWindow_targetAngleDist = Угол / Дистанция
            #LOC_BDArmory_WMWindow_targetAccel = Target TWR
            #LOC_BDArmory_WMWindow_targetClosingTime = Время Сближения
            #LOC_BDArmory_WMWindow_targetgunNumber = Количество Вооружения
            #LOC_BDArmory_WMWindow_targetMass = Масса Цели
            #LOC_BDArmory_WMWindow_targetAllies = Наименьшее кол-во Союзников Атакует
            #LOC_BDArmory_WMWindow_targetThreat = Угроза Цели
            #LOC_BDArmory_WMWindow_defendTeammate = Защищать Союзника
            #LOC_BDArmory_WMWindow_targetVIP = Атаковать VIP
            #LOC_BDArmory_WMWindow_defendVIP = Защищать VIP

        // WM Modules
            #LOC_BDArmory_WMWindow_RadarWarning = Приемник Радиолокационного Предупреждения
            #LOC_BDArmory_WMWindow_GPSCoordinator = GPS Координатор
            #LOC_BDArmory_WMWindow_WingCommand = Управление Крылом
            // WM GPS Module
                #LOC_BDArmory_WMWindow_GPSTarget = GPS Цель
                #LOC_BDArmory_WMWindow_NoTarget = Нет Цели

        // WM infolink
            // WM infolink Weapons
                #LOC_BDArmory_WMWindow_Weapons_Desc = Вооружение  - Эта вкладка отображает все оружия/группы вооружения на судне. При нажатии на название оружия (группы) оно будет выбрано и активировано, позволяя вручную стрелять из пулемета, ракетной установки или лазера. Если выбрана ракета, переключатель "Триггер разоружен" должен быть переключен на ВООРУЖЕН, прежде чем ракета может быть запущена.
                #LOC_BDArmory_WMWindow_Ripple_Salvo_Desc = Ракеты, когда выбраны, будут иметь опцию Залпового огня. Она отвечает за залповый пуск ракет, если триггер вооружен. Пулеметы, ракетные установки и лазеры со скорострельностью ниже 1500 выстрелов в минуту будут иметь переключатель Последовательный огонь/Залп. Если присутствует несколько видов оружия одного типа/группы оружия, режим Последовательного огня приведет к тому, что каждое оружие будет стрелять последовательно. В режиме Залпа все орудия будут стрелять одновременно.

            // WM infolink Guard Menu
                #LOC_BDArmory_WMWindow_GuardTab_Desc = Боевой Режим - эта группа настроек контролирует, как и когда ИИ будет использовать вооружение на Вашем аппарате.
                #LOC_BDArmory_WMWindow_FiringInterval_Desc = Огневой Интервал - Контролирует, как часто, в секундах, ИИ будет искать цель. Другими словами, как часто он будет стрелять из выбранного оружия.
                #LOC_BDArmory_WMWindow_BurstLength_desc = Длина Очереди - Контролирует, как долго, в секундах, ИИ будет продолжать стрелять из выбранного оружия. Если установлено значение 0, ИИ будет стрелять (1/2 * Огневой Интервал) секунд.
                #LOC_BDArmory_WMWindow_FiringTolerance_desc = Огневой Угол - Контролирует, когда ИИ считает, что навелся на цель, и начинает стрелять. Угол 1 означает, что цель должна находиться внутри прицела, который эквивалентен по ширине сумме радиуса цели и разброса выбранного оружия. Более точные оружия имеют более узкий прицел, и наоборот. Угол 2 означает прицел, в два раза больший ширины радиуса цели, и так далее. Когда цель окажется внутри прицела, ИИ будет стрелять из выбранного оружия.
                #LOC_BDArmory_WMWindow_FieldofView_desc = Поле Зрения - Контролирует поле зрения ИИ. Значение 360 означает, что он видит все во всех направлениях; значение ниже, чем 360, означает, что ИИ может видеть цели только под таким углом.
                #LOC_BDArmory_WMWindow_VisualRange_desc = Визуальная Дистанция - Контролирует, как далеко ИИ может видеть. Цели, находящиеся ближе этого расстояния, будут видны, и ИИ будет атаковать цель. Цели, находящиеся дальше визуальной дистанции, нужно будет обнаруживать радаром.
                #LOC_BDArmory_WMWindow_GunsRange_desc = Дальность Действия Пулеметов - Устанавливает максимальную дальность для всех пулеметов, ракетных установок и лазеров на судне. По умолчанию будет установлена наибольшая дальность действия оружия (кроме ракет), установленного на аппарате. ИИ не будет пытаться атаковать цели за пределом этой дистанции.
                #LOC_BDArmory_WMWindow_MultiTargetNum_desc = Макс. кол-во целей Турели - На аппаратах с несколькими турелями устанавливает, сколько целей турели могут независимо атаковать, позволяя аппарату атаковать несколько целей одновременно.
                #LOC_BDArmory_WMWindow_MultiMissileTgtNum_desc = Макс. кол-во Ракетных целей - На аппаратах с несколькими ракетами устанавливает, сколько разных целей ИИ будет искать, чтобы атаковать ракетами, переключаясь на новую цель, как только установленное количество ракет выпущено по текущей цели.
                #LOC_BDArmory_WMWindow_MissilesTgt_desc = Ракеты/Цель - Устанавливает, сколько ракет ИИ будет выпускать по одной цели. Когда нужное количество ракет запущено, ИИ будет запускать новые ракеты только после того, как прежде запущенная ракета поразит цель или будет уничтожена.
                #LOC_BDArmory_WMWindow_TargetType_desc = Кнопка "Расширенное Наведение" - Позволяет настраивать приоритеты в наведении для ИИ, позволяя ему атаковать конкретно оружие, двигатели, командные модули, массивные детали или какие-то комбинации из вышеперечисленного, вместо того, чтобы атаковать Центр Масс.
                #LOC_BDArmory_WMWindow_EngageType_desc = Кнопка "Настройки Атакуемых Целей" - Переключатель, чтобы быстро устанавливать атакуемые цели (Воздушные, Наземные, Ракеты или Торпеды) для всего вооружения сразу.

            // WM infolink Target Priority
                #LOC_BDArmory_WMWindow_Prioritues_Desc = Приоритетность Целей - Эта вкладка контролирует приоритетные цели для ИИ.
                #LOC_BDArmory_WMWindow_targetBias_desc = Смена Цели - Устанавливает, как сильно ИИ будет предпочитать текущую цель потенциальной новой цели. Чем выше значение, тем больше ИИ предпочитает текущую цель.
                #LOC_BDArmory_WMWindow_targetPreference_desc = Приоритетный Тип Цели - Устанавливает приоритетный тип цели для ИИ. Чем ниже значение, тем больше ИИ будет предпочитать атаковать Наземные цели, чем выше значение, тем больше приоритет у Воздушных целей.
                #LOC_BDArmory_WMWindow_targetProximity_desc = Дистанция до Цели - Устанавливает приоритетную дистанцию до цели для ИИ. Установите большее значение, чтобы атаковать ближайшие цели, меньшее значение, чтобы предпочитать более далекие.
                #LOC_BDArmory_WMWindow_targetAngletoTarget_desc = Угол до Цели - Контролирует приоритетность целей, находящихся под наименьшим углом от направления аппарата. Чем выше значение, больше приоритетность у целей, находящихся прямо перед аппаратом.
                #LOC_BDArmory_WMWindow_targetAngleDist_desc = Угол / Дистанция - Контролирует приоритетность целей, основываясь на значении угла до цели, разделенном на расстояние до цели. Большие значения отдают приоритет ближайшим целям под небольшим углом, маленькие - наоборот.
                #LOC_BDArmory_WMWindow_targetAccel_desc = Ускорение Цели - Большие значения отдают приоритет целям с наибольшим ускорением, меньшие значения - более медленным целям.
                #LOC_BDArmory_WMWindow_targetClosingTime_desc = Наименьшее Время Сближения - Большие значения отдают приоритет целям, которые можно достичь быстрее всех, меньшие значения - целям, до которых лететь дольше.
                #LOC_BDArmory_WMWindow_targetgunNumber_desc = Количество Вооружения - Контролирует приоритетность целей, основываясь на количестве оружия у цели. Большие значения отдают приоритет целям с наибольшим количеством оружия, меньшие значения - целям с наименьшим количеством оружия.
                #LOC_BDArmory_WMWindow_targetMass_desc = Масса Цели - Контролирует приоритетность целей, основываясь на массе цели. Большие значения отдают приоритет более тяжелым целям.
                //#LOC_BDArmory_WMWindow_targetDmg_desc = ???   Target Damage - This weights targeting preference based on amount of damage target has suffered. Higher values weight towards less remaining target health.
                #LOC_BDArmory_WMWindow_targetAllies_desc = Наименьшее кол-во Союзников Атакует - Контролирует приоритетность целей, основываясь на количестве союзников, атакующих эту цель. Большие значения отдают приоритет никем не атакуемым целям, меньшие значения - целям, атакованным союзниками.
                #LOC_BDArmory_WMWindow_targetThreat_desc = Угроза Цели - Большие значения отдают приоритет целям, атакующим данный аппарат, меньшие значения игнорируют атакующие данный аппарат цели.
                #LOC_BDArmory_WMWindow_targetVIP_desc = Атаковать VIP / Защищать VIP.  Отдает приоритет атаке вражеских VIP целей или атаке целей, которые атакуют VIP союзника, если установлены большие значения, и игнорирует их, если установлены маленькие значения.

    // Settings Window
        #LOC_BDArmory_Settings_Title = Настройки BDArmory
        #LOC_BDArmory_Settings_AdvancedUserSettings = Расширенные Настройки
        // Section Toggles
            #LOC_BDArmory_Settings_GeneralSettingsToggle = Настройки Игрового Процесса
            #LOC_BDArmory_Settings_GraphicsSettingsToggle = Настройки Графики/Интерфейса
            #LOC_BDArmory_Settings_SliderSettingsToggle = Основные Значения
            #LOC_BDArmory_Settings_RadarSettingsToggle = Настройки Радара
            #LOC_BDArmory_Settings_GameModesSettingsToggle = Игровые Режимы
            #LOC_BDArmory_Settings_OtherSettingsToggle = Другие Настройки
            #LOC_BDArmory_Settings_CompSettingsToggle = Настройки Состязаний
            #LOC_BDArmory_Settings_GMSettingsToggle = Настройки Ограничений

        // Graphics / UI
            #LOC_BDArmory_Settings_DebugSettingsToggle = Отладка
            #LOC_BDArmory_Settings_AIToolbarButton = Кнопка ИИ на Панели Инструментов
            //#LOC_BDArmory_Settings_VMToolbarButton = ???   VM Toolbar Button
            //#LOC_BDArmory_Settings_UIScale = ???   UI Scale
            //#LOC_BDArmory_Settings_UIScaleFollowsStock = ???   Follow Stock
            #LOC_BDArmory_Settings_Instakill = Мгновенное Убийство
            #LOC_BDArmory_Settings_InfiniteAmmo = Бесконечные Боеприпасы
            //#LOC_BDArmory_Settings_InfiniteMissiles = ???   Infinite Ordnance
            //#LOC_BDArmory_Settings_InfiniteCountermeasures = ???   Infinite Countermeasures
            #LOC_BDArmory_Settings_BulletFX = Bullet FX
            #LOC_BDArmory_Settings_BulletHits = Пулевые Попадания
            //#LOC_BDArmory_Settings_WaterHitFX = ???   Water Hit FX
            //#LOC_BDArmory_Settings_LightFX = ???   Light FX
            //#LOC_BDArmory_Settings_PerfOptions = ???   Enable FX
            #LOC_BDArmory_Settings_EjectShells = Отбрасывать Гильзы
            #LOC_BDArmory_Settings_VesselRelativeBulletChecks = Проверять Пули на Аппарате
            #LOC_BDArmory_Settings_AimAssist = Помощь в Наведении
            //#LOC_BDArmory_Settings_AimAssistMode_Target = ???   Aim Assist Mode (Target)
            //#LOC_BDArmory_Settings_AimAssistMode_Aimer = ???   Aim Assist Mode (Aimer)
            #LOC_BDArmory_Settings_GUIBackgroundOpacity = Непрозрачность Фона Интерфейса
            #LOC_BDArmory_Settings_DrawAimers = Целеуказатели

            // Debugging
                #LOC_BDArmory_Settings_DebugTelemetry = Экранная Телеметрия
                #LOC_BDArmory_Settings_DebugLines = Отладка Линий
                #LOC_BDArmory_Settings_DebugAI = ИИ
                #LOC_BDArmory_Settings_DebugArmor = Броня
                #LOC_BDArmory_Settings_DebugCompetition = Состязание
                #LOC_BDArmory_Settings_DebugDamage = Урон
                #LOC_BDArmory_Settings_DebugMissiles = Ракеты
                #LOC_BDArmory_Settings_DebugOther = Другое
                #LOC_BDArmory_Settings_DebugRadar = Детекторы
                #LOC_BDArmory_Settings_DebugSpawning = Спавн
                #LOC_BDArmory_Settings_DebugWeapons = Оружие
                //#LOC_BDArmory_Settings_ResetScrollZoom = ???   Reset Scroll-Zoom

        // Gameplay      FIXME These need more sorting
            #LOC_BDArmory_Settings_RemoteFiring = Дистанционная Стрельба
            #LOC_BDArmory_Settings_ClearanceCheck = Проверка Клиренса
            #LOC_BDArmory_Settings_AmmoGauges = Датчики Боеприпасов
            #LOC_BDArmory_Settings_GaplessParticleEmitters = Бесщелевые Излучатели Частиц
            #LOC_BDArmory_Settings_FlareSmoke = Дым от Тепловых Ловушек
            #LOC_BDArmory_Settings_ShellCollisions = Столкновение Снарядов
            #LOC_BDArmory_Settings_BulletHoleDecals = Отверстия от Пуль
            #LOC_BDArmory_Settings_PerformanceLogging = Журнал Производительности
            #LOC_BDArmory_Settings_StrictWindowBoundaries = Строгие Границы Окна
            #LOC_BDArmory_Settings_PersistentFX = Стабильные Эффекты
            #LOC_BDArmory_Settings_DisableKillTimer = Отключить Таймер Убийства
            #LOC_BDArmory_Settings_TraceVessels = Автоматическая активация Отслеживания Аппаратов
            #LOC_BDArmory_Settings_TraceVesselsManualStart = Начать Отслеживание
            #LOC_BDArmory_Settings_TraceVesselsManualStop = Остановить Отслеживание
            //#LOC_BDArmory_Settings_AutoLogTimeSync = ???   Auto-Enable Time-Sync Logging
            //#LOC_BDArmory_Settings_LogTimeSyncInterval = ???   Time-Sync Log Interval
            //#LOC_BDArmory_Settings_LogTimeSyncStart = ???   Start Logging
            //#LOC_BDArmory_Settings_LogTimeSyncStop = ???   Stop Logging
            #LOC_BDArmory_Settings_ShowEditorSubcategories = Показать Подкатегории для Разработчика
            #LOC_BDArmory_Settings_AutocategorizeParts = Автоматическая Классификация Деталей
            #LOC_BDArmory_Settings_waterDrag = Подводное Сопротивление Пуль
            #LOC_BDArmory_Settings_AutoLoadToKSC = Автоматическая Загрузка в Космический Центр
            #LOC_BDArmory_Settings_GenerateCleanSave = Создать Чистое Сохранение
            //#LOC_BDArmory_Settings_AutoDisableUI = ???   Auto-Disable UI
            #LOC_BDArmory_Settings_AutoResumeTournaments = Автоматическое Продолжение Турнира
            //#LOC_BDArmory_Settings_AutoResumeContinuousSpawn = ???   Auto-Resume Cts Spawn
            #LOC_BDArmory_Settings_AutoQuitAtEndOfTournament = Автоматический Выход в Конце Турнира
            #LOC_BDArmory_Settings_AutoQuitMemoryUsage = Порог Автоматического Выхода из Памяти
            #LOC_BDArmory_Settings_CurrentMemoryUsageEstimate = Оценка Текущего Использования Памяти
            #LOC_BDArmory_Settings_TimeOverride = Изменение Времени
            #LOC_BDArmory_Settings_TimeScale = Ускорение Времени
            #LOC_BDArmory_Settings_legacyArmor = Вкл Устаревшую Броню
            #LOC_BDArmory_Settings_DisableRamming = Отключить Таран
            #LOC_BDArmory_Settings_DefaultFFATargeting = Нацеливание По Умолчанию
            #LOC_BDArmory_Settings_TagMode = Режим Пятнашек
            #LOC_BDArmory_Settings_PaintballMode = Режим Пейнтбола
            #LOC_BDArmory_Settings_DumbIRSeekers = Отк. Отклонение Тепловых Ловушек
            #LOC_BDArmory_Settings_RunwayProject = Runway Project
            //#LOC_BDArmory_Settings_CompChecks = ???   Use AI/WM Overrides
            #LOC_BDArmory_Settings_RunwayProjectRound = Раунд Runway Project
            #LOC_BDArmory_Settings_BattleDamage = Боевые Повреждения
            #LOC_BDArmory_Settings_GravityHacks = Усилить Гравитацию при Смерти
            #LOC_BDArmory_Settings_AutoEnableVesselSwitching = Автоматическое Переключение Аппаратов
            #LOC_BDArmory_Settings_AutonomousCombatSeats = Автономные Боевые Кресла
            #LOC_BDArmory_Settings_DestroyWMWhenNotControlled = Уничтожить Неконтролируемые Аппараты
            #LOC_BDArmory_Settings_DisplayCompetitionStatus = Отображать Статус Состязания
            #LOC_BDArmory_Settings_DisplayCompetitionStatusHiddenUI = Отображать Статус при Выключенном Интерфейсе
            //#LOC_BDArmory_Settings_CameraSwitchIncludeMissiles = ???   Camera Switch: Incl. Missiles
            //#LOC_BDArmory_Settings_ScrollZoomPrevention = ???   Scroll-Zoom Prevention
            #LOC_BDArmory_Settings_ResetHP = Установить Макс. Здоровье Всем Деталям
            #LOC_BDArmory_Settings_ResetArmor = Сбросить Значения Брони
            #LOC_BDArmory_Settings_ResetHull = Сбросить Материалы
            //#LOC_BDArmory_Settings_RestoreKAL = ???   Restore KAL
            //#LOC_BDArmory_Settings_DisableGuardModeOnSpawn = ???   Disable Guard Mode on Spawn
            #LOC_BDArmory_Settings_IntakeHack = Хакерские Заборники
            //#LOC_BDArmory_Settings_PWingsHack = ???   Pwing Edge Lift
            //#LOC_BDArmory_Settings_PWingsThickHP = ???   PWing Thickness Based Mass/HP
            #LOC_BDArmory_Settings_KerbalSafety = Безопасность Кербонавтов
            #LOC_BDArmory_Settings_KerbalSafetyInventory = Инвентарь Кербонавтов
            #LOC_BDArmory_Settings_KerbalSafetyInventory_NoChange = Нет Заряда
            #LOC_BDArmory_Settings_KerbalSafetyInventory_ResetDefault = Сбросить Значения
            #LOC_BDArmory_Settings_KerbalSafetyInventory_ChuteOnly = Только Парашют
            #LOC_BDArmory_Settings_PeaceMode = Мирный Режим
            #LOC_BDArmory_settings_FireRate = Управление Скорострельностью
            #LOC_BDArmory_settings_FireRateCenter = Управление Средней Скорострельностью
            #LOC_BDArmory_settings_FireRateSpread = Управление Разбросом Скорострельности
            #LOC_BDArmory_settings_FireRateBias = Управление Отклонением Скорости Стрельбы
            #LOC_BDArmory_settings_FireRateHitMultiplier = Множитель Скорострельности
            #LOC_BDArmory_settings_ZombieMode = Режим Зомби
            #LOC_BDArmory_settings_zombieDmgMod = Множитель Урона от Зомби
            //#LOC_BDArmory_settings_gungame_progression = ???   Keep progresson on respawn
            //#LOC_BDArmory_settings_gungame_cycle = ???   Cycle List
        // General Sliders
            #LOC_BDArmory_Settings_DamageMultiplier = Множитель Урона
            #LOC_BDArmory_Settings_ExtraDamageSliders = Дополнительные Настройки Урона
            #LOC_BDArmory_Settings_BallisticDamageMultiplier = Множитель Баллистического Урона
            #LOC_BDArmory_Settings_ExplosiveDamageMultiplier = Множитель Взрывного Урона
            #LOC_BDArmory_Settings_RocketExplosiveDamageMultiplier = Множитель Взрывного Урона Ракет из Пусковой Установки
            #LOC_BDArmory_Settings_MissileExplosiveDamageMultiplier = Множитель Взрывного Урона Ракет
            #LOC_BDArmory_Settings_ExplosiveBattleDamageMultiplier = Б.П. Множитель Взрывного Урона
            //#LOC_BDArmory_Settings_ArmorExplosivePenetrationResistanceMultiplier = ???   Armor Explosion Resistance Multiplier
            //#LOC_BDArmory_Settings_BuildingDamageMultiplier = ???   Building Damage Multiplier
            #LOC_BDArmory_Settings_ImplosiveDamageMultiplier = Множитель Имплозивного Урона
            #LOC_BDArmory_Settings_SecondaryEffectDuration = Продолжительность Эффектов Особого Вооружения
            #LOC_BDArmory_Settings_BallisticTrajectorSimulationMultiplier = Множитель Баллистической Траектории
            //#LOC_BDArmory_Settings_ArmorMassMultiplier = ???   Armor Mass Multiplier
            #LOC_BDArmory_Settings_DebrisCleanUpDelay = Задержка Удаления Обломков
            //#LOC_BDArmory_Settings_NumericInputSelfUpdate = ???   Numeric Input Self Update
            #LOC_BDArmory_Settings_Scoring_HeadShot = Ограничение Времени Попадания в Голову
            #LOC_BDArmory_Settings_Scoring_KillSteal = Ограничение Времени Кражи Убийства
            #LOC_BDArmory_Settings_MaxBulletHoles = Макс. кол-во Пулевых Отверстий
            #LOC_BDArmory_Settings_TerrainAlertFrequency = Частота Проверки Ландшафта
            #LOC_BDArmory_Settings_CameraSwitchFrequency = Частота Переключения Камеры
            #LOC_BDArmory_Settings_DeathCameraInhibitPeriod = Период Наблюдения за Уничтоженным Аппаратом
            #LOC_BDArmory_Settings_Max_PWing_HP = Макс. Здоровье Процедурных Деталей
            #LOC_BDArmory_Settings_HP_Clamp = Макс. Предел Здоровья
            //#LOC_BDArmory_Settings_Max_Armor_Limit = ???   Max Armor Limit

        // Game Modes
            // Heart-Bleed
                #LOC_BDArmory_Settings_HeartBleed = Кровотечение
                #LOC_BDArmory_Settings_HeartBleedRate = Частота Кровотечения
                #LOC_BDArmory_Settings_HeartBleedInterval = Задержка Кровотеченя
                #LOC_BDArmory_Settings_HeartBleedThreshold = Порог Кровотечения

            // Resource Steal
                #LOC_BDArmory_Settings_ResourceSteal = Кража Ресурсов
                #LOC_BDArmory_Settings_ResourceSteal_RespectFlowStateIn = Почитать Входящий Поток
                #LOC_BDArmory_Settings_ResourceSteal_RespectFlowStateOut = Почитать Выходящий Поток
                #LOC_BDArmory_Settings_FuelStealRation = Норма Кражи Топлива
                #LOC_BDArmory_Settings_AmmoStealRation = Норма Кражи Боеприпасов
                #LOC_BDArmory_Settings_CMStealRation = Норма Кражи Контрмер

            // Asteroids
                #LOC_BDArmory_Settings_AsteroidField = Астероидное Поле
                #LOC_BDArmory_Settings_AsteroidFieldNumber = Количество Астероидов
                #LOC_BDArmory_Settings_AsteroidFieldAltitude = Высота Астероидного Поля
                #LOC_BDArmory_Settings_AsteroidFieldRadius = Радиус Астероидного Поля
                #LOC_BDArmory_Settings_AsteroidFieldAnomalousAttraction = Аномальное Притяжение
                #LOC_BDArmory_Settings_AsteroidRain = Метеоритный Дождь
                #LOC_BDArmory_Settings_AsteroidRainNumber = Количество Метеоритов
                #LOC_BDArmory_Settings_AsteroidRainAltitude = Высота Метеоритного Дождя
                #LOC_BDArmory_Settings_AsteroidRainRadius = Радиус Метеоритного Дождя
                #LOC_BDArmory_Settings_AsteroidRainFollowsCentroid = Отслеживает Местоположение Аппаратов
                #LOC_BDArmory_Settings_AsteroidRainFollowsSpread = Отслеживает Разброс Аппаратов

            // Space hack stuff
                #LOC_BDArmory_Settings_SpaceHacks = Инструменты Космических Боев
                #LOC_BDArmory_Settings_SpaceFriction = Космическая Погрешность
                #LOC_BDArmory_Settings_IgnoreGravity = Игнорировать Гравитацию
                #LOC_BDArmory_Settings_Repulsor = Вкл. Эффект Отталкивания
                #LOC_BDArmory_Settings_SpaceFrictionMult = Множитель Поворота

            // Mutator Gamemode stuff
                #LOC_BDArmory_Settings_Mutators = Мутации
                #LOC_BDArmory_MutatorSelect = Выбрать Мутации
                #LOC_BDArmory_Settings_MutatorGlobal = Применить Глобально
                #LOC_BDArmory_Settings_MutatorKill = Применить на Убийство
                //#LOC_BDArmory_Settings_MutatorGungame = ???   GunGame Progression
                #LOC_BDArmory_Settings_MutatorTimed = Применить на Таймер
                #LOC_BDArmory_Settings_MutatorDuration = Продолжительность
                #LOC_BDArmory_UI_MutatorStart = Глобальные Мутации
                #LOC_BDArmory_UI_MutatorShuffle = Мутации Перемешались!
                #LOC_BDArmory_Settings_MutatorNum = Кол-во Мутаций
                #LOC_BDArmory_Settings_MutatorIcons = Значки Мутаций

            #LOC_BDArmory_Settings_WaypointsMode = Режим Вейпоинтов
            //#LOC_BDArmory_Settings_GLimitsMode = ???   Override G-Force Limits

        // Battle Damage
            #LOC_BDArmory_Settings_BDSettingsToggle = Настройки Боевых Повреждений
            #LOC_BDArmory_Settings_BD_Proc = Частота Процесса
            //#LOC_BDArmory_Settings_BD_Proc_Pen = ???   Proc Min Penetration
            #LOC_BDArmory_Settings_BD_Engines = Повреждения Двигателей
            #LOC_BDArmory_Settings_BD_Prop_Dmg_Mult = Количество Повреждений Двигателя
            #LOC_BDArmory_Settings_BD_Prop_floor = Минимальная Тяга Двигателя
            #LOC_BDArmory_Settings_BD_Prop_flameout = Срыв Пламени
            #LOC_BDArmory_Settings_BD_Intakes = Повреждения Заборников
            #LOC_BDArmory_Settings_BD_Gimbals = Повреждения Подвески
            #LOC_BDArmory_Settings_BD_Aero = Повреждения Летных Систем
            #LOC_BDArmory_Settings_BD_Aero_Dmg_Mult = Количество Повреждений Крыльев
            #LOC_BDArmory_Settings_BD_CtrlSrf = Повреждения Элевонов
            #LOC_BDArmory_Settings_BD_Command = Повреждения Командных Деталей
            #LOC_BDArmory_Settings_BD_PilotKill = Гибель Экипажа
            #LOC_BDArmory_Settings_BD_Tanks = Повреждения Топливных Баков
            #LOC_BDArmory_Settings_BD_Leak_Rate = Количество Утечек
            #LOC_BDArmory_Settings_BD_Leak_Time = Продолжительность Утечек
            #LOC_BDArmory_Settings_BD_SubSystems = Повреждения Вспомогательных Систем
            //#LOC_BDArmory_Settings_BD_JointStrength = ???   Structural Damage
            #LOC_BDArmory_Settings_BD_Ammo = Взрыв Боеприпасов
            #LOC_BDArmory_Settings_BD_Volatile_Ammo = Ящики с Боеприпасами Взрываются при Уничтожении
            #LOC_BDArmory_Settings_BD_Ammo_Mult = Урон от Взрывов
            #LOC_BDArmory_Settings_BD_Fires = Огонь
            #LOC_BDArmory_Settings_BD_DoT = Урон от Огня
            #LOC_BDArmory_Settings_BD_Fire_Dmg = Урон от Огня/сек
            #LOC_BDArmory_Settings_BD_FireHeat = Огонь Увеличивает Температуру
            #LOC_BDArmory_Settings_BD_FuelFireEX = Взрыв Топлива
            #LOC_BDArmory_Settings_BD_ZombieMode = Разрешить Боевые Повреждения

        // Radar / Other Settings
            #LOC_BDArmory_Settings_RWRWindowScale = Размер Окна ПРП
            #LOC_BDArmory_Settings_RadarWindowScale = Размер Окна Радара
            #LOC_BDArmory_Settings_LogarithmicRWRDisplay = Логарифмический Дисплей ПРП
            #LOC_BDArmory_Settings_TargetWindowScale = Размер Окна Цели
            #LOC_BDArmory_Settings_TargetWindowInvertMouse = Инвертировать Управление (Окно Наведения)
            #LOC_BDArmory_Settings_TriggerHold = Удержание Триггера
            #LOC_BDArmory_Settings_UIVolume = Громкость Интерфейса
            #LOC_BDArmory_Settings_WeaponVolume = Громкость Оружия
            //#LOC_BDArmory_Settings_IGNORE_TERRAIN_CHECK = ???   Detection Ignores Terrain
            //#LOC_BDArmory_Settings_CHECK_WATER_TERRAIN = ???   Detection Checks Water
            //#LOC_BDArmory_Settings_RADAR_NOTCHING = ???   Radar Notching
            //#LOC_BDArmory_Settings_Notching_Factor = ???   Notch Effectiveness Factor
            //#LOC_BDArmory_Settings_Notching_SCR_Factor = ???   Notch SCR Factor

        // Competition / Tournament
            #LOC_BDArmory_Settings_CompetitionDistance = Дистанция Состязания
            #LOC_BDArmory_Settings_CompetitionDuration = Продолжительность Состязания
            //#LOC_BDArmory_Settings_CompetitionIntraTeamSeparation = ???   Intra-Team Separation
            //#LOC_BDArmory_Settings_CompetitionIntraTeamSeparationPerMember = ???   / Member
            #LOC_BDArmory_Settings_CompetitionFinalGracePeriod = Финальный Мирный Период
            #LOC_BDArmory_Settings_CompetitionInitialGracePeriod = Начальный Мирный Период
            #LOC_BDArmory_Settings_CompetitionKillTimer = Таймер Убийства Посаженного Аппарата
            #LOC_BDArmory_Settings_CompetitionNonCompetitorRemovalDelay = Задержка Удаления Незадействованных Аппаратов
            #LOC_BDArmory_Settings_CompetitionKillerGMFrequency = Killer GM Frequency
            #LOC_BDArmory_Settings_CompetitionKillerGMGracePeriod = Killer GM Grace Period
            #LOC_BDArmory_Settings_CompetitionAltitudeLimitHigh = Максимальная Высота
            #LOC_BDArmory_Settings_CompetitionAltitudeLimitLow = Минимальная Высота
            //#LOC_BDArmory_Settings_CompetitionGMWeaponKill = ???   Kill Weaponless Craft
            //#LOC_BDArmory_Settings_CompetitionGMEngineKill = ???   Kill Engineless Craft
            //#LOC_BDArmory_Settings_CompetitionGMDisableKill = ???   Kill Disabled Craft
            //#LOC_BDArmory_Settings_CompetitionGMHPKill = ???   Kill Damaged Craft
            //#LOC_BDArmory_Settings_CompetitionGMKillDelay = ???   GM Kill Delay
            #LOC_BDArmory_Settings_CompetitionStarting = Начало Состязания...
            #LOC_BDArmory_Settings_DogfightCompetition = Воздушный Бой
            #LOC_BDArmory_Settings_StartCompetition = Начать Состязание
            #LOC_BDArmory_Settings_StopCompetition = Остановить Состязание
            #LOC_BDArmory_Settings_StartCompetitionNow = Начать Состязание СЕЙЧАС
            #LOC_BDArmory_Settings_CompetitionStartNowAfter = Задержка Ручного Начала Состязания
            //#LOC_BDArmory_Settings_CompetitionStartDespiteFailures = ???   Start Comp. Despite Failures
            #LOC_BDArmory_Settings_StartRapidDeployment = Начать Оперативное Развертывание
            #LOC_BDArmory_Settings_StartOrbitalDeployment = Начать Орбитальное Развертывание
            #LOC_BDArmory_Settings_LowGravDeployment = Начать Состязание с Низкой Гравитацией
            #LOC_BDArmory_Settings_EditInputs = Редактировать Входные Данные
            #LOC_BDArmory_Settings_CompetitionCloseSettingsOnCompetitionStart = Закрывать Окно Настроек при Начале Состязания
            //#LOC_BDArmory_Settings_CompetitionWaypointTimeThreshold = ???   Waypoint Time Threshold

            // BDA Remote (defunct)
                #LOC_BDArmory_BDARemoteOrchestration_Title = BDA Удаленная Аранжировка
                #LOC_BDArmory_Settings_RemoteLogging = Удаленная Аранжировка
                #LOC_BDArmory_Settings_RemoteInterheatDelay = Задержка между Нагревами
                #LOC_BDArmory_Settings_RemoteSync = Запустить через Удаленную Аранжировку
                #LOC_BDArmory_Settings_CompetitionID = ID Состязания

        // Input Settings
            #LOC_BDArmory_InputSettings_Weapons = Вооружение
            #LOC_BDArmory_InputSettings_TargetingPod = Модуль Наведения
            #LOC_BDArmory_InputSettings_Radar = Радар
            #LOC_BDArmory_InputSettings_VesselSwitcher = Переключатель Аппаратов
            #LOC_BDArmory_InputSettings_Tournament = Турнир
            #LOC_BDArmory_InputSettings_TimeScaling = Изменение Времени
            //#LOC_BDArmory_InputSettings_TemporarilyShowMouse = ???   Temporarily Show Mouse
            #LOC_BDArmory_InputSettings_GUI = Интерфейс
            #LOC_BDArmory_InputSettings_BackBtn = Назад
            #LOC_BDArmory_InputSettings_recordedInput = Нажмите кнопку.
            #LOC_BDArmory_InputSettings_SetKey = Установить Кнопку
            #LOC_BDArmory_InputSettings_Clear = Очистить
 
    // Weapon Config
        #LOC_BDArmory_Ammo_Setup = Конфигурация Боеукладки
        #LOC_BDArmory_Ammo_Weapon = Выбранное Оружие:
        #LOC_BDArmory_Ammo_Belt = Текущий Пояс:
        #LOC_BDArmory_advanced = Конфигурация Боеприпасов: Расширенная
        #LOC_BDArmory_simple = Конфигурация Боеприпасов: Обычная
        #LOC_BDArmory_useBelt = Использует Пользовательскую Боеукладку:
        #LOC_BDArmory_save = Сохранить
        //#LOC_BDArmory_saveClose = ???   Save & Close
        #LOC_BDArmory_reset = Сбросить
        //#LOC_BDArmory_applyTo = ???   Apply To
        //#LOC_BDArmory_WeaponGroup = ???   Weapon Group GUI
        //#LOC_BDArmory_AddToWpnGroup = ???   Add to Weapon Group:
        //#LOC_BDArmory_thisWeapon = ???   this weapon
        //#LOC_BDArmory_SymmetricWeapons = ???   symmetric weapons

        //#LOC_BDArmory_CustomFireKey = ???   Custom Fire Key
        //#LOC_BDArmory_SetCustomFireKey = ???   Set Custom Fire Key

        #LOC_BDArmory_EjectVelocity = Скорость Выброса
        #LOC_BDArmory_TNTMass = Тротиловый эквивалент
        #LOC_BDArmory_BlastRadius = Радиус Взрыва
        #LOC_BDArmory_WeaponName = Название Оружия\u0020
        #LOC_BDArmory_GuidanceType = Тип Наведения\u0020
        #LOC_BDArmory_TargetingMode = Режим Наведения\u0020
        #LOC_BDArmory_ActiveRadarRange = Активный Радарный Диапазон
        //#LOC_BDArmory_MissileCMRange = ???   Countermeasure Range
        //#LOC_BDArmory_MissileCMInterval = ???   Countermeasure Interval

        // Adjustable Rails
            #LOC_BDArmory_Rails = Направляющие
            #LOC_BDArmory_IncreaseHeight = Высота ++
            #LOC_BDArmory_DecreaseHeight = Высота --
            #LOC_BDArmory_IncreaseLength = Длина ++
            #LOC_BDArmory_DecreaseLength = Длина --
            #LOC_BDArmory_RailsPlus = Кол-во Направляющих ++
            #LOC_BDArmory_RailsMinus = Кол-во Направляющих --

    // Vessel Spawner
        #LOC_BDArmory_BDAVesselSpawner_Title = BDA Спавнер Аппаратов
        // Spawn Options
            #LOC_BDArmory_Settings_SpawnOptions = Параметры Размещения
            #LOC_BDArmory_Settings_SpawnDistanceFactor = Коэфицент Дальности Размещения
            //#LOC_BDArmory_Settings_SpawnRefHeading = ???   Reference Heading
            #LOC_BDArmory_Settings_SpawnDistance = Дальность Размещения
            #LOC_BDArmory_Settings_SpawnDistanceToggle = Абсолютное Расстояние vs Фактор
            #LOC_BDArmory_Settings_SpawnReassignTeams = Переназначить Команды
            #LOC_BDArmory_Settings_SpawnEaseInSpeed = Скорость Спавнера
            #LOC_BDArmory_Settings_SpawnConcurrentVessels = Конкурентный Аппарат (CS)
            #LOC_BDArmory_Settings_SpawnLivesPerVessel = Жизни Аппарата (CS)
            #LOC_BDArmory_Settings_SpawnDumpLogsEverySpawn = Регистрировать Каждое Размещение (CS)
            //#LOC_BDArmory_Settings_CSFollowsCentroid = ???   Spawn Point Follows Centroid (CS)
            #LOC_BDArmory_Settings_SpawnContinueSingleSpawning = Непрерывное Размещение (S)
            #LOC_BDArmory_Settings_SpawnRandomOrder = Случайный Порядок Размещения (S)
            #LOC_BDArmory_Settings_SpawnStartCompetitionAutomatically = Начинать Состязания Автоматически
            //#LOC_BDArmory_Settings_SpawnInitialVelocity = ???   Air-Spawn With Idle Speed
            #LOC_BDArmory_Settings_SpawnSpawnProbeHere = Разместить Спавнер Здесь
            #LOC_BDArmory_Settings_OutOfAmmoKillTime = Время Убийства из-за Отсутствия Боеприпасов (CS)
            #LOC_BDArmory_Settings_VesselSpawnGeoCoords = Установить Точку Размещения Здесь
            #LOC_BDArmory_Settings_SaveSpawnLoc = Сохранить Локацию
            #LOC_BDArmory_Settings_ClearDebrisNow = Удалить Обломки
            #LOC_BDArmory_Settings_ClearBystandersNow = Удалить Незадействованные Аппараты
            // Fill Seats
                #LOC_BDArmory_Settings_SpawnFillSeats = Заполнить Места
                #LOC_BDArmory_Settings_SpawnFillSeats_Minimal = По Минимуму
                #LOC_BDArmory_Settings_SpawnFillSeats_Default = Кабины Пилотов и Боевые Кресла
                #LOC_BDArmory_Settings_SpawnFillSeats_AllControlPoints = Все Точки Управления
                #LOC_BDArmory_Settings_SpawnFillSeats_Cabins = Также Кабины

            // Teams
                #LOC_BDArmory_Settings_Teams = Команды
                #LOC_BDArmory_Settings_Teams_FFA = FFA
                #LOC_BDArmory_Settings_Teams_Folders = Для Каждой Папки / Для Каждого Файла
                //#LOC_BDArmory_Settings_Teams_Custom_Template = ???   Custom Template
                #LOC_BDArmory_Settings_Teams_SplitEvenly = Разделить Равномерно на

            #LOC_BDArmory_Settings_SpawnFilesLocation = Расположение Файлов Аппаратов
            // Custom Spawn Templates
                //#LOC_BDArmory_Settings_CustomSpawnTemplateOptions = ???   Spawn Template Options
                //#LOC_BDArmory_Settings_SpawnOnly = ???   Spawn Only
                //#LOC_BDArmory_Settings_SpawnAndStartCompetition = ???   Spawn and Start Competition
                //#LOC_BDArmory_Settings_CustomSpawnTemplate_ReplaceTeam = ???   Replace Teams
                //#LOC_BDArmory_Settings_CustomSpawnTemplate_TemplateSelection = ???   Template Selection
                //#LOC_BDArmory_Settings_CustomSpawnTemplate_SaveCraftToTemplate = ???   Save Craft URLs

            // Observers
                //#LOC_BDArmory_Settings_Observers = ???   Observers
                //#LOC_BDArmory_ObserverSelection_Title = ???   Observer Selection
                //#LOC_BDArmory_ObserverSelection_SelectAll = ???   Select All
                //#LOC_BDArmory_ObserverSelection_SelectNone = ???   Select None

        // Interesting Spawn Locations
            #LOC_BDArmory_Settings_SpawnLocations = Интересные Места Размещения
            #LOC_BDArmory_Settings_WarpHere = Переместить Сюда
            #LOC_BDArmory_Settings_Planet = Выбрать Планету

        // Tournament Options
            #LOC_BDArmory_Settings_TournamentOptions = Настройки Турнира
            #LOC_BDArmory_Settings_TournamentStyle = Стиль Турнира
            //#LOC_BDArmory_Settings_TournamentRoundType = ???   Round Type
            #LOC_BDArmory_Settings_TournamentDelayBetweenHeats = Задержка Между Нагревами
            #LOC_BDArmory_Settings_TournamentTimeWarpBetweenRounds = Ускорение Времени между Раундами
            //#LOC_BDArmory_Settings_TournamentTimeWarpDaylight = ???   Daylight
            #LOC_BDArmory_Settings_TournamentRounds = Раунды
            #LOC_BDArmory_Settings_TournamentVesselsPerHeat = Аппараты на Нагрев
            #LOC_BDArmory_Settings_TournamentVesselsPerTeam = Аппараты на Команду на Нагрев
            #LOC_BDArmory_Settings_TournamentTeamsPerHeat = Команды на Нагрев
            #LOC_BDArmory_Settings_GauntletOpponentsFilesLocation = Вызывать Файлы Оппонента
            #LOC_BDArmory_Settings_TournamentOpponentTeamsPerHeat = Команды Оппонента на Нагрев
            #LOC_BDArmory_Settings_TournamentOpponentVesselsPerTeam = Аппапары Оппонента на Команду
            #LOC_BDArmory_Settings_TournamentFullTeams = Использовать Аппараты Снова для Заполнения Команд
            //#LOC_BDArmory_Settings_TournamentNPCsPerHeat = ???   NPCs Per Heat
            #LOC_BDArmory_Settings_TournamentSetup = Устроить Турнир
            #LOC_BDArmory_Settings_TournamentRun = Начать Турнир
            #LOC_BDArmory_Settings_TournamentStop = Остановить Турнир

        // Waypoints
            #LOC_BDArmory_Settings_WaypointsOptions = Настройки Вейпоинтов
            #LOC_BDArmory_Settings_WaypointsOneAtATime = По Одному за Раз
            #LOC_BDArmory_Settings_WaypointsInfFuelAtStart = Бесконечное Топливо до Первого Вейпоинта
            #LOC_BDArmory_Settings_WaypointsShow = Показать Вейпоинты

        #LOC_BDArmory_Settings_SingleSpawn = Одиночное Размещение
        #LOC_BDArmory_Settings_ContinuousSpawning = Продолжительное Размещение
        #LOC_BDArmory_Settings_CancelSpawning = Отменить Размещение

    // Waypoint GUI
        //#LOC_BDArmory_BDAWaypointBuilder_Title = ???   Waypoint Course Tool
        //#LOC_BDArmory_WP_LoadCourse = ???   Load Course
        //#LOC_BDArmory_WP_NewCourse = ???   New Course
        //#LOC_BDArmory_WP_ChooseCourse = ???   Select Course
        //#LOC_BDArmory_WP_Create = ???   Create
        //#LOC_BDArmory_WP_Record = ???   Record
        //#LOC_BDArmory_WP_TimeStep = ???   Timestep (s)
        //#LOC_BDArmory_WP_Recording = ???   Recording Course....
        //#LOC_BDArmory_WP_FinishRecording = ???   Finish Recording
        //#LOC_BDArmory_WP_Spawnpoint = ???   Spawnpoint
        //#LOC_BDArmory_WP_AddGate = ???   Add Gate
        //#LOC_BDArmory_WP_Waypoint = ???   Waypoint
        //#LOC_BDArmory_WP_SpeedLimit = ???   Speed limit
        //#LOC_BDArmory_WP_Increment = ???   Increment
        //#LOC_BDArmory_WP_MaxLaps = ???   Max Laps
        //#LOC_BDArmory_WP_GuardActivate = ???   Activate Guard After
        //#LOC_BDArmory_WP_CourseDefaults = ???   Use Course Settings
        //#LOC_BDArmory_WP_SelectModel = ???   Waypoint Type

    // Vessel Mover
        //#LOC_BDArmory_VesselMover_Title = ???   BDA Vessel Mover
        //#LOC_BDArmory_VesselMover_VesselSelection = ???   Vessel Selection
        //#LOC_BDArmory_VesselMover_CrewSelection = ???   Crew Selection
        //#LOC_BDArmory_VesselMover_MoveVessel = ???   Move Vessel
        //#LOC_BDArmory_VesselMover_SpawnVessel = ???   Spawn Vessel
        //#LOC_BDArmory_VesselMover_RecoverVessel = ???   Recover Vessel
        //#LOC_BDArmory_VesselMover_ChooseCrew = ???   Choose Crew
        //#LOC_BDArmory_VesselMover_PlaceAfterSpawn = ???   Place After Spawn
        //#LOC_BDArmory_VesselMover_DeconflictVesselName = ???   Deconflict Vessel Name
        //#LOC_BDArmory_VesselMover_PlaceVessel = ???   Place Vessel
        //#LOC_BDArmory_VesselMover_DropVessel = ???   Drop Vessel
        //#LOC_BDArmory_VesselMover_InstantLowering = ???   Instant Lowering
        //#LOC_BDArmory_VesselMover_ClassicChooser = ???   Classic Craft File Chooser
        //#LOC_BDArmory_VesselMover_EnableBrakes = ???   Enable Brakes
        //#LOC_BDArmory_VesselMover_EnableSAS = ???   Enable SAS
        //#LOC_BDArmory_VesselMover_MinLowerSpeed = ???   Min Lower Speed
        //#LOC_BDArmory_VesselMover_LowerFast = ???   Placement-Lower
        //#LOC_BDArmory_VesselMover_BelowWater = ???   Below Water
        //#LOC_BDArmory_VesselMover_DontWorryAboutCollisions = ???   Don't Avoid Collisions
        //#LOC_BDArmory_VesselMover_Any = ???   Any
        //#LOC_BDArmory_VesselMover_ReallyRemoveKerbals = ???   REALLY REMOVE KERBALS‽
        //#LOC_BDArmory_VesselMover_Help_Movement = ???   Movement
        //#LOC_BDArmory_VesselMover_Help_Roll = ???   Roll
        //#LOC_BDArmory_VesselMover_Help_Pitch = ???   Pitch
        //#LOC_BDArmory_VesselMover_Help_Yaw = ???   Yaw
        //#LOC_BDArmory_VesselMover_Help_AutoRotateRocket = ???   Auto-Rotate Rocket
        //#LOC_BDArmory_VesselMover_Help_AutoRotatePlane = ???   Auto-Rotate Plane
        //#LOC_BDArmory_VesselMover_Help_CycleAltitudes = ???   Cycle Preset Altitudes: Tab, Shift+Tab
        //#LOC_BDArmory_VesselMover_Help_ResetAltitude = ???   Reset Altitude
        //#LOC_BDArmory_VesselMover_Help_AdjustAltitude = ???   Adjust Altitude
        //#LOC_BDArmory_VesselMover_CloseOnCompetitionStart = ???   Close On Competition Start
        
    // Craft Browser
        //#LOC_BDArmory_CraftBrowser_InvalidParts = ???   INVALID PARTS
        //#LOC_BDArmory_CraftBrowser_UnknownModules = ???   Modules
        //#LOC_BDArmory_CraftBrowser_Clear = ???   Clear
        //#LOC_BDArmory_CraftBrowser_ClearAll = ???   Clear All
        //#LOC_BDArmory_CraftBrowser_Refresh = ???   Refresh
        //#LOC_BDArmory_CraftBrowser_Parts = ???   Parts
        //#LOC_BDArmory_CraftBrowser_Mass = ???   Mass
        //#LOC_BDArmory_CraftBrowser_Version = ???   Version
        //#LOC_BDArmory_CraftBrowser_Craft = ???   Craft
        //#LOC_BDArmory_CraftBrowser_Folder = ???   Folder
        //#LOC_BDArmory_CraftBrowser_GenerateMissingThumbnails = ???   Generate Missing Thumbnails
        //#LOC_BDArmory_CraftBrowser_GenerateMissingThumbnailsRecurse = ???   Recurse subfolders
        //#LOC_BDArmory_CraftBrowser_GenerateMissingThumbnailsGeneratingFor = ???   Generating thumbnail for
        //#LOC_BDArmory_CraftBrowser_GenerateMissingThumbnailsGeneratingForCraftIn = ???   Generating thumbnail for craft in
        //#LOC_BDArmory_CraftBrowser_GenerateMissingThumbnailsFinished = ???   Finished generating thumbnails.
        //#LOC_BDArmory_CraftBrowser_GenerateMissingThumbnailsFailure = ???   Unable to capture thumbnail of

    // Scores
        //#LOC_BDArmory_BDAScores_Title = ???   Tournament Scores
        //#LOC_BDArmory_BDAScores_Weights = ???   Score Weights
        //#LOC_BDArmory_BDAScores_Round = ???   Round
        //#LOC_BDArmory_BDAScores_Heat = ???   Heat
        //#LOC_BDArmory_BDAScores_Unlimited = ???   Unlimited
        //#LOC_BDArmory_BDAScores_Score = ???   Score
        //#LOC_BDArmory_BDAScores_Lives = ???   Lives

    // Staging Icons
        #LOC_BDArmory_ProtoStageIconInfo_Reloading = Перезарядка
        #LOC_BDArmory_ProtoStageIconInfo_Overheat = Перегрев
        #LOC_BDArmory_ProtoStageIconInfo_AmmoOut = Нет Боеприпасов
        //#LOC_BDArmory_ProtoStageIconInfo_CMsOut = ???   CMs Depleted
        
    // Wing Commander
        #LOC_BDArmory_WingCommander_Title = Командование Крылом
        #LOC_BDArmory_WingCommander_Guiname1 = Разброс в Строю
        #LOC_BDArmory_WingCommander_Guiname2 = Отставание в Строю
        #LOC_BDArmory_WingCommander_Guiname3 = Переключить Интерфейс
        #LOC_BDArmory_WingCommander_SelectAll = Выбрать Все
        #LOC_BDArmory_WingCommander_CommandSelf = Командовать Самостоятельно
        #LOC_BDArmory_WingCommander_Follow = Следовать
        #LOC_BDArmory_WingCommander_FlyToPos = Лететь на Позицию
        #LOC_BDArmory_WingCommander_AttackPos = Атаковать Позицию
        #LOC_BDArmory_WingCommander_ActionGroup = Группа Действий
        #LOC_BDArmory_WingCommander_ActionGroups = Группы Действий
        #LOC_BDArmory_WingCommander_TakeOff = Взлететь
        #LOC_BDArmory_WingCommander_Release = Отпустить
        #LOC_BDArmory_WingCommander_FormationSettings = Настройки Полета в Строю
        #LOC_BDArmory_WingCommander_Spread = Разброс
        #LOC_BDArmory_WingCommander_Lag = Отставание
        #LOC_BDArmory_WingCommander_ScreenMessage = Выберите координаты цели.\nПКМ для отмены.

    // Vessel Switcher
        #LOC_BDArmory_BDAVesselSwitcher_Title = BDA Переключатель Аппаратов
        
    // Evolution
        #LOC_BDArmory_Evolution_Title = Развитие BDA
        #LOC_BDArmory_Evolution_Options = Настройки Развития
        #LOC_BDArmory_Evolution_HeatsPerGroup = Нагрев на Группу
        #LOC_BDArmory_Evolution_MutationsPerHeat = Мутации за Нагрев
        #LOC_BDArmory_Evolution_AdversariesPerHeat = Противники за Нагрев
        #LOC_BDArmory_Evolution_ID = Развитие
        #LOC_BDArmory_Evolution_Status = Статус
        #LOC_BDArmory_Evolution_Group = Группа
        #LOC_BDArmory_Evolution_Heat = Нагрев

    // Modular Missile, Custom Weapons
        #LOC_BDArmory_StagesNumber = Кол-во Ступеней
        #LOC_BDArmory_StageToTriggerOnProximity = Детонирующая Ступень
        #LOC_BDArmory_RollCorrection = Корректирование Крена
        #LOC_BDArmory_RollCorrection_enabledText = Крен вкл.
        #LOC_BDArmory_RollCorrection_disabledText = Крен выкл.
        //#LOC_BDArmory_MissileIFF = ???   Seeker IFF
        //#LOC_BDArmory_MissileIFF_enabledText = ???   IFF enabled
        //#LOC_BDArmory_MissileIFF_disabledText = ???   IFF disabled
        #LOC_BDArmory_TimeBetweenStages = Время Между Ступенями
        #LOC_BDArmory_AI_MinSpeedGuidance = Мин. Время до Наведения
        #LOC_BDArmory_ClearanceRadius = Радиус зазора
        #LOC_BDArmory_ClearanceLength = Длина зазора
        #LOC_BDArmory_showRFGUI = Показать Редактор Имени Оружия
        #LOC_BDArmory_showRFGUI_enabledText = Интерфейс Имени Оружия
        #LOC_BDArmory_showRFGUI_disabledText = Интерфейс

    // WM (PAW)
        // Target Priority
            #LOC_BDArmory_TargetPriority = Приоритетность Целей
            #LOC_BDArmory_TargetPriority_CurrentTarget = Текущая Цель
            #LOC_BDArmory_TargetPriority_TargetScore = Счет Цели
            #LOC_BDArmory_TargetPriority_Settings = Настройки Приоритетности Цели
            #LOC_BDArmory_TargetPriority_CurrentTargetBias = Смена Текущей Цели
            #LOC_BDArmory_TargetPriority_TargetProximity = Дистанция до Цели
            #LOC_BDArmory_TargetPriority_AirVsGround = Предпочтение Воздушной Цели
            #LOC_BDArmory_TargetPriority_CloserAngleToTarget = Меньший Угол до Цели
            #LOC_BDArmory_TargetPriority_TargetAcceleration = Ускорение Цели
            #LOC_BDArmory_TargetPriority_ShorterClosingTime = Меньшее Время Сближения
            #LOC_BDArmory_TargetPriority_TargetWeaponNumber = Кол-во Оружия у Цели
            #LOC_BDArmory_TargetPriority_TargetMass = Масса Цели
            //#LOC_BDArmory_TargetPriority_TargetDmg = ???   Target Damage
            #LOC_BDArmory_TargetPriority_FewerTeammatesEngaging = Наименьшее кол-во Союзников Атакует
            #LOC_BDArmory_TargetPriority_TargetThreat = Угроза Цели
            #LOC_BDArmory_TargetPriority_AngleOverDistance = Угол / Расстояние
            #LOC_BDArmory_TargetPriority_TargetProtectTeammate = Защищать Союзников
            #LOC_BDArmory_TargetPriority_TargetProtectVIP = Защищать VIP Союзников
            #LOC_BDArmory_TargetPriority_TargetAttackVIP = Атаковать VIP Цели
        
        // Countermeasures
            #LOC_BDArmory_Countermeasure_Settings = Настройки Контрмер
            //#LOC_BDArmory_EvadeThreshold = ???   Time to Impact Before Evade
            #LOC_BDArmory_CMThreshold = Время Пуска Контрмер до Контакта
            #LOC_BDArmory_CMRepetition = Кол-во Пусков Вспышек за Цикл
            #LOC_BDArmory_CMInterval = Интервал между Пусками Вспышек
            #LOC_BDArmory_CMWaitTime = Интервал между Циклами Пуска Вспышек
            #LOC_BDArmory_ChaffRepetition = Кол-во Пусков Отражателей за Цикл
            #LOC_BDArmory_ChaffInterval = Интервал между Пусками Отражателей
            #LOC_BDArmory_ChaffWaitTime = Интервал между Циклами Пуска Вспышек
            //#LOC_BDArmory_SmokeRepetition = ???   Smoke Launch per Sequence
            //#LOC_BDArmory_SmokeInterval = ???   Smoke Launch Interval Time
            //#LOC_BDArmory_SmokeWaitTime = ???   Smoke Sequence Restart Delay
            #LOC_BDArmory_ChaffFactor = Восприимчивость Дипольных Отражателей
            //#LOC_BDArmory_NonGuardModeCMs = ???   Non-GuardMode CMs

        #LOC_BDArmory_IsVIP = VIP
        #LOC_BDArmory_IsVIP_enabledText = Да
        #LOC_BDArmory_IsVIP_disabledText = Нет
        //#LOC_BDArmory_WM_IsPrimaryWM = ???   Is Primary

    // AI (PAW)
        // Pilot AI
            // PID
                #LOC_BDArmory_AI_PID = PID Контроллер
                #LOC_BDArmory_AI_SteerPower = Сила (P)
                #LOC_BDArmory_AI_SteerKi = Корректировка (I)
                #LOC_BDArmory_AI_SteerDamping = Амортизация (D)
                //#LOC_BDArmory_AI_SteerMaxError = ???   Steer Max Error
                
                // Dynamic damping
                    #LOC_BDArmory_AI_DynamicSteerDamping = Динамическая Амортизация
                    #LOC_BDArmory_AI_DynamicDamping = Динамическая Амортизация
                    #LOC_BDArmory_AI_DynamicDampingMin = Амортизация (От Цели)
                    #LOC_BDArmory_AI_DynamicDampingMax = Амортизация (На Цель)
                    #LOC_BDArmory_AI_DynamicDampingFactor = Коэфицент Динамической Амортизации

                // 3-axis damping
                    //#LOC_BDArmory_AI_3AxisSteerDamping = ???   3-Axis Steer Damping

                // 3-axis static damping
                    //#LOC_BDArmory_AI_SteerDampingPitch = ???   Steer Damping Pitch (Dp)
                    //#LOC_BDArmory_AI_SteerDampingYaw = ???   Steer Damping Yaw (Dy)
                    //#LOC_BDArmory_AI_SteerDampingRoll = ???   Steer Damping Roll (Dr)

                // 3-axis dynamic damping
                    #LOC_BDArmory_AI_DynamicDampingPitch = Амортизация Тангажа
                    #LOC_BDArmory_AI_DynamicDampingPitchMin = Амортизация Тангажа (От Цели)
                    #LOC_BDArmory_AI_DynamicDampingPitchMax = Амортизация Тангажа (На Цель)
                    #LOC_BDArmory_AI_DynamicDampingPitchFactor = Коэфицент Дин. Амортизации Тангажа
                    #LOC_BDArmory_AI_DynamicDampingYaw = Амортизация Рысканья
                    #LOC_BDArmory_AI_DynamicDampingYawMin = Амортизация Рысканья (От Цели)
                    #LOC_BDArmory_AI_DynamicDampingYawMax = Амортизация Рысканья (На Цель)
                    #LOC_BDArmory_AI_DynamicDampingYawFactor = Коэфицент Дин. Амортизации Рысканья
                    #LOC_BDArmory_AI_DynamicDampingRoll = Амортизация Крена
                    #LOC_BDArmory_AI_DynamicDampingRollMin = Амортизация Крена (От Цели)
                    #LOC_BDArmory_AI_DynamicDampingRollMax = Амортизация Крена (На Цель)
                    #LOC_BDArmory_AI_DynamicDampingRollFactor = Коэфицент Дин. Амортизации Крена

                // Auto-tuning
                    #LOC_BDArmory_AI_PID_AutoTune = PID Авто-Настройка
                    #LOC_BDArmory_AI_PID_AutoTuning_Loss = Потери Авто-Настройки
                    #LOC_BDArmory_AI_PID_AutoTuning_NumSamples = Кол-во Образцов Авто-Настройки
                    #LOC_BDArmory_AI_PID_AutoTuning_FastResponseRelevance = Важность Быстрого Реагирования Авто-Настройки
                    #LOC_BDArmory_AI_PID_AutoTuning_InitialLearningRate = Исходная Скорость Обучения Авто-Настройки
                    //#LOC_BDArmory_AI_PID_AutoTuning_InitialRollRelevance = ???   Auto-Tuning Initial Roll Relevance
                    #LOC_BDArmory_AI_PID_AutoTuning_Speed = Скорость для Авто-Настройки
                    #LOC_BDArmory_AI_PID_AutoTuning_Altitude = Высота для Авто-Настройки
                    //#LOC_BDArmory_AI_PID_AutoTuning_RecenteringDistance = ???   Auto-Tuning Recentering Distance (km)
                    #LOC_BDArmory_AI_PID_AutoTuning_FixedP = Фиксированная Сила (P)
                    #LOC_BDArmory_AI_PID_AutoTuning_ClampMaximums = Максимальная Фиксация Авто-Настройки
                    //#LOC_BDArmory_AI_PID_AutoTuning_Summary = ???   Auto-Tuning Summary
            
            // Altitudes
                #LOC_BDArmory_AI_Altitudes = Высота Полета
                #LOC_BDArmory_AI_DefaultAltitude = Обычная Высота Полета
                #LOC_BDArmory_AI_MinAltitude = Мин. Высота Полета
                #LOC_BDArmory_AI_MaxAltitude = Макс. Высота Полета (AGL)
                //#LOC_BDArmory_AI_HardMinAltitude = ???   Hard Min Altitude
                //#LOC_BDArmory_AI_BombingAltitude = ???   Bombing Altitude
                //#LOC_BDArmory_AI_DiveBombing = ???   Enable Dive Bombing

            // Speeds
                #LOC_BDArmory_AI_Speeds = Скорость
                #LOC_BDArmory_AI_MaxSpeed = Макс. Скорость
                #LOC_BDArmory_AI_TakeOffSpeed = Взлетная Скорость
                #LOC_BDArmory_AI_MinSpeed = Мин. Боевая Скорость
                #LOC_BDArmory_AI_StrafingSpeed = Скорость Обстрела
                #LOC_BDArmory_AI_IdleSpeed = Крейсерская Скорость
                #LOC_BDArmory_AI_ABPriority = Приоритетность Форсажа
                //#LOC_BDArmory_AI_ABOverrideThreshold = ???   Afterburner Override Threshold
                //#LOC_BDArmory_AI_BrakingPriority = ???   Braking Priority

            // Control
                #LOC_BDArmory_AI_ControlLimits = Контрольные Ограничения
                #LOC_BDArmory_AI_SteerLimiter = Предел Разворота
                #LOC_BDArmory_AI_LowSpeedSteerLimiter = Минимальная Скорость Разворота
                #LOC_BDArmory_AI_LowSpeedLimiterSpeed = Минимальный Предел Скорости
                #LOC_BDArmory_AI_HighSpeedSteerLimiter = Максимальная Скорость Разворота
                #LOC_BDArmory_AI_HighSpeedLimiterSpeed = Максимальный Предел Скорости
                #LOC_BDArmory_AI_AltitudeSteerLimiterFactor = Коэф. Предела Высоты Разворота
                #LOC_BDArmory_AI_AltitudeSteerLimiterAltitude = Предел Высоты Разворота
                #LOC_BDArmory_AI_AttitudeLimiter = Предел Высоты
                #LOC_BDArmory_AI_BankLimiter = Предел Угла
                #LOC_BDArmory_AI_WaypointPreRollTime = Время Упрежд. Крена (Вейпоинты)
                #LOC_BDArmory_AI_WaypointYawAuthorityTime = Время Рысканья (Вейпоинты)
                #LOC_BDArmory_AI_MaxAllowedGForce = Макс. Перегрузка
                #LOC_BDArmory_AI_MaxAllowedAoA = Макс. Угол Атаки
                //#LOC_BDArmory_AI_PostStallAoA = ???   Post-Stall AoA Mode-Switch
                //#LOC_BDArmory_AI_ImmelmannTurnAngle = ???   Immelmann Turn Angle
                //#LOC_BDArmory_AI_ImmelmannPitchUpBias = ???   Immelmann Pitch-Up Bias

            // Evade / Extend
                #LOC_BDArmory_AI_EvadeExtend = Уклонение/Увеличение
                #LOC_BDArmory_AI_ExtendMultiplier = Увеличить Множитель
                #LOC_BDArmory_AI_ExtendDistanceAirToAir = Увеличить Дистанцию Воздух-Воздух
                #LOC_BDArmory_AI_ExtendAngleAirToAir = Увеличить Угол Воздух-Воздух
                #LOC_BDArmory_AI_ExtendDistanceAirToGroundGuns = Увел. Дистанцию Воздух-Земля (Пушки)
                #LOC_BDArmory_AI_ExtendDistanceAirToGround = Увеличить Дистанцию Воздух-Земля
                #LOC_BDArmory_AI_ExtendTargetVel = Коэфицент Скорости Цели
                #LOC_BDArmory_AI_ExtendTargetAngle = Увеличить Угол до Цели
                #LOC_BDArmory_AI_ExtendTargetDist = Увеличить Расстояние до Цели
                //#LOC_BDArmory_AI_ExtendAbortTime = ???   Extend Abort Time
                //#LOC_BDArmory_AI_ExtendMinGainRate = ???   Extend Min Gain Rate
                #LOC_BDArmory_AI_ExtendToggle = Увеличение Расстояния
                #LOC_BDArmory_AI_MinEvasionTime = Мин. Время Уклонения
                #LOC_BDArmory_AI_EvasionNonlinearity = Нелинейность Уклонения/Увеличения
                #LOC_BDArmory_AI_EvasionThreshold = Пороговая Дистанция Уклонения
                //#LOC_BDArmory_AI_EvasionErraticness = ???   Evasion Erraticness
                #LOC_BDArmory_AI_EvasionTimeThreshold = Пороговое Время Уклонения
                //#LOC_BDArmory_AI_EvasionMinRangeThreshold = ???   Evasion Min Range Threshold
                #LOC_BDArmory_AI_EvasionIgnoreMyTargetTargetingMe = Не Уклоняться от Цели
                //#LOC_BDArmory_AI_EvasionMissileKinematic = ???   Kinematic Msl Evasion
                #LOC_BDArmory_AI_CollisionAvoidanceThreshold = Порог Уклонения Аппарата
                #LOC_BDArmory_AI_CollisionAvoidanceLookAheadPeriod = Упреждение Уклонения Аппарата
                #LOC_BDArmory_AI_CollisionAvoidanceStrength = Сила Уклонения Аппарата
                #LOC_BDArmory_AI_StandoffDistance = Удерживаемая Дистанцию

            // Terrain
                #LOC_BDArmory_AI_Terrain = Избежание Крушения об Землю
                #LOC_BDArmory_AI_TurnRadiusTwiddleFactorMin = Мин. Избегание Крушения
                #LOC_BDArmory_AI_TurnRadiusTwiddleFactorMax = Макс. Избегание Крушения
                //#LOC_BDArmory_AI_TerrainAvoidanceCriticalAngle = ???   Inverted Terrain Avoidance Critical Angle
                //#LOC_BDArmory_AI_TerrainAvoidanceVesselReactionTime = ???   Vessel Reaction Time
                //#LOC_BDArmory_AI_TerrainAvoidancePostAvoidanceCoolDown = ???   Post-Avoidance Cool-Down
                #LOC_BDArmory_AI_WaypointTerrainAvoidance = Избегание Крушения (Вейпоинты)
            
            // Ramming
                #LOC_BDArmory_AI_Ramming = Таран
                #LOC_BDArmory_AI_ControlSurfaceLag = Задержка Управления при Таране
                #LOC_BDArmory_AI_AllowRamming = Разрешить Таран
                //#LOC_BDArmory_AI_AllowRammingGroundTargets = ???   Include Ground Targets

            // Ejection (unused)
                #LOC_BDArmory_AI_Ejection = Катапультирование
                #LOC_BDArmory_AI_EjectOnImpendingDoom = Катапультирование в Критической Ситуации

            #LOC_BDArmory_AI_SliderResolution = Разрешение Ползунков
            // Idle / Orbit Behavior
                #LOC_BDArmory_AI_Orbit = Направление по орбите \u0020
                #LOC_BDArmory_AI_Orbit_Starboard = Штирборт (CW)
                #LOC_BDArmory_AI_Orbit_Port = Порт (CCW)
                #LOC_BDArmory_AI_Orbit_Random = Любой (CW/CCW)
                #LOC_BDArmory_AI_Standby = Режим Ожидания

            // Up-to-eleven
                #LOC_BDArmory_AI_UnclampTuning = Разблокировать настройки\u0020
                #LOC_BDArmory_AI_UnclampTuning_enabledText = Разблокировано
                #LOC_BDArmory_AI_UnclampTuning_disabledText = Заблокировано

        // Surface / VTOL / Orbital AI
            #LOC_BDArmory_AI_VehicleType = Тип Аппарата
            #LOC_BDArmory_AI_MaxSlopeAngle = Макс. Угол Уклона
            #LOC_BDArmory_AI_CruiseSpeed = Крейсерская Скорость
            #LOC_BDArmory_AI_CombatSpeed = Боевая Скорость
            #LOC_BDArmory_AI_CombatAltitude = Боевая Высота
            #LOC_BDArmory_AI_TargetPitch = Moving Pitch
            #LOC_BDArmory_AI_MaxDrift = Максимальный Дрифт
            #LOC_BDArmory_AI_MaxPitchAngle = Max Pitch Angle
            #LOC_BDArmory_AI_BankAngle = Bank Angle
            //#LOC_BDArmory_AI_WeaveFactor = ???   Weave Factor
            #LOC_BDArmory_AI_MaxBankAngle = Max Bank Angle
            #LOC_BDArmory_AI_BroadsideAttack = Вектор Атаки
            #LOC_BDArmory_AI_BroadsideAttack_enabledText = Прямой
            #LOC_BDArmory_AI_BroadsideAttack_disabledText = Парабола
            #LOC_BDArmory_AI_MinEngagementRange = Мин. Дистанция Атаки
            #LOC_BDArmory_AI_MaxEngagementRange = Макс. Дистанция Атаки
            //#LOC_BDArmory_AI_ForceFiringRange = ???   Zero Throttle Firing Range
            //#LOC_BDArmory_AI_MaintainEngagementRange = ???   Maintain Min Range
            #LOC_BDArmory_AI_ManeuverRCS = РСУ Активна
            #LOC_BDArmory_AI_ManeuverRCS_enabledText = Маневры
            #LOC_BDArmory_AI_ManeuverRCS_disabledText = Сражение
            //#LOC_BDArmory_AI_FiringRCS = ???   RCS While Firing
            //#LOC_BDArmory_AI_FiringRCS_enabledText = ???   Manage Velocity
            //#LOC_BDArmory_AI_FiringRCS_disabledText = ???   Maneuvers Only
            //#LOC_BDArmory_AI_ReverseEngines = ???   Reverse Engines
            //#LOC_BDArmory_AI_EngineRCSRotation = ???   Engine RCS (Rotation)
            //#LOC_BDArmory_AI_EngineRCSTranslation = ???   Engine RCS (Translation)
            //#LOC_BDArmory_AI_OrbitalPIDActive = ???   PID Active For
            //#LOC_BDArmory_AI_RollMode = ???   Broadside Dir
            #LOC_BDArmory_AI_MinObstacleMass = Мин. Масса Препятствия
            #LOC_BDArmory_AI_PreferredBroadsideDirection = Предпочтительное Направление
            #LOC_BDArmory_AI_GoesUp = Макс. Значения
            #LOC_BDArmory_AI_GoesUp_enabledText = 11
            #LOC_BDArmory_AI_GoesUp_disabledText = 10
            //#LOC_BDArmory_AI_ManeuverSpeed = ???   Maneuver Speed
            //#LOC_BDArmory_AI_FiringSpeedMin = ???   Min Firing Speed
            //#LOC_BDArmory_AI_FiringSpeedLimit = ???   Max Firing Speed
            //#LOC_BDArmory_AI_AngularSpeedLimit = ???   Angular Speed Limit
            //#LOC_BDArmory_AI_EvasionRCS = ???   RCS Evasion
            //#LOC_BDArmory_AI_EvasionEngines = ???   Thrust Evasion

    // AI GUI
        #LOC_BDArmory_AIWindow_title = ИИ-контроллер
        #LOC_BDArmory_AIWindow_infoLink = Инфолинк
        #LOC_BDArmory_AIWindow_NoAI = ИИ-контроллер не найден.
        // Sections
            //#LOC_BDArmory_AIWindow_PID = ???   PID
            //#LOC_BDArmory_AIWindow_Altitudes = ???   Altitudes
            //#LOC_BDArmory_AIWindow_Speeds = ???   Speeds
            #LOC_BDArmory_AIWindow_Control = Контроль
            #LOC_BDArmory_AIWindow_EvadeExtend = Энергия
            #LOC_BDArmory_AIWindow_Terrain = Земля
            //#LOC_BDArmory_AIWindow_Ramming = ???   Ramming
            //#LOC_BDArmory_AIWindow_Combat = ???   Combat
            #LOC_BDArmory_AIWindow_Misc = Разное
        
        // Panel
            // Pilot
                // PID
                    #LOC_BDArmory_AIWindow_SteerPower = Контролирует установленный множитель
                    #LOC_BDArmory_AIWindow_SteerPower_ContextLow = <- Вялый
                    #LOC_BDArmory_AIWindow_SteerPower_ContextHigh = Резкий ->
                    //#LOC_BDArmory_AIWindow_SteerKi = ???   Steer Correction (I)
                    #LOC_BDArmory_AIWindow_SteerKi_ContextLow = <- Недолет
                    #LOC_BDArmory_AIWindow_SteerKi_ContextHigh = Перелет ->
                    //#LOC_BDArmory_AIWindow_SteerDamping = ???   Steer Damping (D)
                    #LOC_BDArmory_AIWindow_SteerDamping_ContextLow = <- Шаткий
                    #LOC_BDArmory_AIWindow_SteerDamping_ContextHigh = Стабильный ->
                    //#LOC_BDArmory_AIWindow_SteerDampingPitch = ???   Steer Damping Pitch (Dp)
                    #LOC_BDArmory_AIWindow_SteerDampingPitch_ContextLow = <- Шаткий
                    #LOC_BDArmory_AIWindow_SteerDampingPitch_ContextHigh = Стабильный ->
                    //#LOC_BDArmory_AIWindow_SteerDampingYaw = ???   Steer Damping Yaw (Dy)
                    #LOC_BDArmory_AIWindow_SteerDampingYaw_ContextLow = <- Шаткий
                    #LOC_BDArmory_AIWindow_SteerDampingYaw_ContextHigh = Стабильный ->
                    //#LOC_BDArmory_AIWindow_SteerDampingRoll = ???   Steer Damping Roll (Dr)
                    #LOC_BDArmory_AIWindow_SteerDampingRoll_ContextLow = <- Шаткий
                    #LOC_BDArmory_AIWindow_SteerDampingRoll_ContextHigh = Стабильный ->
                    //#LOC_BDArmory_AIWindow_SteerMaxError = ???   Max Error
                    //#LOC_BDArmory_AIWindow_SteerMaxError_ContextLow = ???   <- Slow & Easy Tuning
                    //#LOC_BDArmory_AIWindow_SteerMaxError_ContextHigh = ???   Fast & Harder Tuning ->
                    //#LOC_BDArmory_AIWindow_DynDampMin = ???   Off-target Damping
                    #LOC_BDArmory_AIWindow_DynDampMin_Context = Минимальная Амортизация
                    //#LOC_BDArmory_AIWindow_DynDampMax = ???   On-target Damping
                    #LOC_BDArmory_AIWindow_DynDampMax_Context = Максимальная Амортизация
                    //#LOC_BDArmory_AIWindow_DynDampMult = ???   Dynamic Damping Factor
                    #LOC_BDArmory_AIWindow_DynDampMult_Context = Величина Амортизации

                    // Auto-tuning
                        #LOC_BDArmory_AIWindow_PIDAutoTuningNumSamples = Кол-во Примеров
                        #LOC_BDArmory_AIWindow_PIDAutoTuningNumSamples_ContextLow = <- Менее точный
                        #LOC_BDArmory_AIWindow_PIDAutoTuningNumSamples_ContextHigh = Более точный ->
                        #LOC_BDArmory_AIWindow_PIDAutoTuningFastResponseRelevance = Скор. Отклика
                        #LOC_BDArmory_AIWindow_PIDAutoTuningFastResponseRelevance_ContextLow = <- Сильная амортизация
                        #LOC_BDArmory_AIWindow_PIDAutoTuningFastResponseRelevance_ContextHigh = Быстрое реагирование ->
                        #LOC_BDArmory_AIWindow_PIDAutoTuningInitialLearningRate = Изначальная скорость обучения
                        #LOC_BDArmory_AIWindow_PIDAutoTuningInitialLearningRate_Context = Понизить, если изменения значений в PID слишком большие
                        //#LOC_BDArmory_AIWindow_PIDAutoTuningInitialRollRelevance = ???   A-T Initial RR
                        //#LOC_BDArmory_AIWindow_PIDAutoTuningInitialRollRelevance_Context = ???   How much the roll errors contribute to the loss
                        #LOC_BDArmory_AIWindow_PIDAutoTuningSpeed = Скорость
                        #LOC_BDArmory_AIWindow_PIDAutoTuningSpeed_Context = Целевая скорость авто-настройки
                        #LOC_BDArmory_AIWindow_PIDAutoTuningAltitude = Высота
                        #LOC_BDArmory_AIWindow_PIDAutoTuningAltitude_Context = Старайться оставаться в пределах этой высоты
                        //#LOC_BDArmory_AIWindow_PIDAutoTuningRecenteringDistance = ???   A-T Recentering Distance
                        //#LOC_BDArmory_AIWindow_PIDAutoTuningRecenteringDistance_Context = ???   Distance from start at which re-centering is triggered
                        #LOC_BDArmory_AIWindow_PIDAutoTuningFixedFields = Фиксированные Поля А-Н
                        #LOC_BDArmory_AIWindow_PIDAutoTuningClampMaximums = Макс. Зажим
                        // PID fixed fields
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_P = ???   P
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_I = ???   I
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_D = ???   D
                            // 3-axis damping
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DPitch = ???   Dp
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DYaw = ???   Dy
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DRoll = ???   Dr
                            // Dynamic damping
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_D_OffTarget = ???   DOff
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_D_OnTarget = ???   DOn
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_D_Factor = ???   DF
                            // 3-axis dynamic damping
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DPitch_OffTarget = ???   DpOff
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DPitch_OnTarget = ???   DpOn
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DPitch_Factor = ???   DpF
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DYaw_OffTarget = ???   DyOff
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DYaw_OnTarget = ???   DyOn
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DYaw_Factor = ???   DyF
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DRoll_OffTarget = ???   DrOff
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DRoll_OnTarget = ???   DrOn
                            //#LOC_BDArmory_AIWindow_PIDAutoTuningFixed_DRoll_Factor = ???   DrF

                // Altitudes
                    //#LOC_BDArmory_AIWindow_DefaultAltitude = ???   Default Alt.
                    #LOC_BDArmory_AIWindow_DefaultAltitude_Context = ИИ возвращается к этому при бездействии
                    //#LOC_BDArmory_AIWindow_MinAltitude = ???   Min Altitude
                    #LOC_BDArmory_AIWindow_MinAltitude_Context = ИИ пытается оставаться над этим
                    //#LOC_BDArmory_AIWindow_MaxAltitude = ???   Max Altitude (AGL)
                    #LOC_BDArmory_AIWindow_MaxAltitude_Context = ИИ пытается оставаться под этим
                    //#LOC_BDArmory_AIWindow_BombingAltitude = ???   Bombing Altitude
                    //#LOC_BDArmory_AIWindow_BombingAltitude_Context = ???   AI tries to bomb at this altitude
                    //#LOC_BDArmory_AIWindow_DiveBomb = ???   Enable Dive Bombing

                // Speeds
                    #LOC_BDArmory_AIWindow_MaxSpeed = Максимальная скорость в бою
                    #LOC_BDArmory_AIWindow_MaxSpeed_Context = ИИ остается ниже этой скорости полета
                    #LOC_BDArmory_AIWindow_TakeOffSpeed = #LOC_BDArmory_AI_TakeOffSpeed
                    #LOC_BDArmory_AIWindow_TakeOffSpeed_Context = Скорость вхождения ИИ в тангаж
                    #LOC_BDArmory_AIWindow_MinSpeed = #LOC_BDArmory_AI_MinSpeed
                    #LOC_BDArmory_AIWindow_MinSpeed_Context = ИИ будет удаляться ниже этого
                    #LOC_BDArmory_AIWindow_StrafingSpeed = #LOC_BDArmory_AI_StrafingSpeed
                    #LOC_BDArmory_AIWindow_StrafingSpeed_Context = Скорость атаки наземных целей
                    #LOC_BDArmory_AIWindow_IdleSpeed = #LOC_BDArmory_AI_IdleSpeed
                    #LOC_BDArmory_AIWindow_IdleSpeed_Context = Крейсерская скорость
                    #LOC_BDArmory_AIWindow_ABPriority = #LOC_BDArmory_AI_ABPriority
                    #LOC_BDArmory_AIWindow_ABPriority_Context = Приоритет включения форсажа
                    //#LOC_BDArmory_AIWindow_ABOverrideThreshold = ???   Afterburner Override
                    //#LOC_BDArmory_AIWindow_ABOverrideThreshold_Context = ???   Force use of afterburner if below this speed and full throttle
                    #LOC_BDArmory_AIWindow_BrakingPriority = #LOC_BDArmory_AI_BrakingPriority
                    //#LOC_BDArmory_AIWindow_BrakingPriority_Context = ???   Prioritize using brakes to slow down when allowed

                // Control
                    #LOC_BDArmory_AIWindow_LowSpeedSteerLimiter = Наим. Предел Скорости Поворота
                    #LOC_BDArmory_AIWindow_LowSpeedSteerLimiter_Context = Ограничивает контроль ниже наименьшего лимита скорости
                    #LOC_BDArmory_AIWindow_LowSpeedLimiterSpeed = Наим. Предел Скорости
                    #LOC_BDArmory_AIWindow_LowSpeedLimiterSpeed_Context = ИИ использует минимальный лимит скорости ниже этого
                    #LOC_BDArmory_AIWindow_HighSpeedSteerLimiter = Наиб. Предел Скорости Поворота
                    #LOC_BDArmory_AIWindow_HighSpeedSteerLimiter_Context = Ограничивает контроль выше наименьшего лимита скорости
                    #LOC_BDArmory_AIWindow_HighSpeedLimiterSpeed = Наиб. Предел Скорости
                    #LOC_BDArmory_AIWindow_HighSpeedLimiterSpeed_Context = ИИ полностью ограничен максимальным пределом высоты
                    #LOC_BDArmory_AIWindow_AltitudeSteerLimiterFactor = Фактор Высоты Поворота
                    #LOC_BDArmory_AIWindow_AltitudeSteerLimiterFactor_Context = Коэфицент доя уменьшения/увеличения лимита разворота, основываясь на высоте
                    #LOC_BDArmory_AIWindow_AltitudeSteerLimiterAltitude = Лимит Высоты Поворота
                    #LOC_BDArmory_AIWindow_AltitudeSteerLimiterAltitude_Context = Высота для начала уменьшения/увеличения лимита разворота
                    //#LOC_BDArmory_AIWindow_BankLimiter = ???   Bank Angle Limit
                    #LOC_BDArmory_AIWindow_BankLimiter_Context = Макс. угол крена
                    //#LOC_BDArmory_AIWindow_MaxAllowedGForce = ???   Max G
                    #LOC_BDArmory_AIWindow_MaxAllowedGForce_Context = Перегрузка не будет превышать это значение
                    //#LOC_BDArmory_AIWindow_MaxAllowedAoA = ???   Max AoA
                    #LOC_BDArmory_AIWindow_MaxAllowedAoA_Context = Угол атаки не будет превышать это значение
                    #LOC_BDArmory_AIWindow_WaypointPreRollTime = Время Упрежд. Крена (ВП)
                    #LOC_BDArmory_AIWindow_WaypointPreRollTime_Context = Начать крен заранее до достижения вейпоинта
                    #LOC_BDArmory_AIWindow_WaypointYawAuthorityTime = Время Рысканья (ВП)
                    #LOC_BDArmory_AIWindow_WaypointYawAuthorityTime_Context = Увеличить отклик рысканья во время приближения к вейпоинту
                    //#LOC_BDArmory_AIWindow_PostStallAoA = ???   Post-Stall AoA
                    //#LOC_BDArmory_AIWindow_PostStallAoA_Context = ???   Switch flight modes for post-stall beyond this AoA
                    //#LOC_BDArmory_AIWindow_ImmelmannTurnAngle = ???   Immelmann Turn Angle
                    //#LOC_BDArmory_AIWindow_ImmelmannTurnAngle_Context = ???   Craft will just pitch up to aim at a target in this cone
                    //#LOC_BDArmory_AIWindow_ImmelmannPitchUpBias = ???   Immelmann Pitch-Up Bias
                    //#LOC_BDArmory_AIWindow_ImmelmannPitchUpBias_Context = ???   < Down —  Bias direction on current pitch rate  — Up >

                // Evade / Extend
                    //#LOC_BDArmory_AIWindow_Evade = ???   Evasion
                    #LOC_BDArmory_AIWindow_MinEvasionTime = #LOC_BDArmory_AI_MinEvasionTime
                    #LOC_BDArmory_AIWindow_MinEvasionTime_Context = Минимальное время уклонения ИИ от атаки
                    #LOC_BDArmory_AIWindow_EvasionThreshold = Дист. Уклонения
                    #LOC_BDArmory_AIWindow_EvasionThreshold_Context = Избегает вражеского огня внутри этого
                    #LOC_BDArmory_AIWindow_EvasionTimeThreshold = Порог Уклонения
                    #LOC_BDArmory_AIWindow_EvasionTimeThreshold_Context = Минимальное время обстрела для активации уклонения
                    //#LOC_BDArmory_AIWindow_EvasionMinRangeThreshold = ???   Min Range Threshold
                    //#LOC_BDArmory_AIWindow_EvasionMinRangeThreshold_Context = ???   Only evade if the attacker is beyond this range.
                    #LOC_BDArmory_AIWindow_EvasionNonlinearity = Нелинейность Уклон./Увелич.
                    #LOC_BDArmory_AIWindow_EvasionNonlinearity_Context = Сила колебаний во время уклонения/увеличения расстояния

                    //#LOC_BDArmory_AIWindow_Avoidance = ???   Vessel Avoidance
                    #LOC_BDArmory_AIWindow_CollisionAvoidanceThreshold = Дист. Уклонения Аппарата
                    #LOC_BDArmory_AIWindow_CollisionAvoidanceThreshold_Context = Уклоняться от вражеского аппарата на этой дистанции
                    #LOC_BDArmory_AIWindow_CollisionAvoidanceLookAheadPeriod = Упрежд. Уклонение Аппарата
                    #LOC_BDArmory_AIWindow_CollisionAvoidanceLookAheadPeriod_Context = Как далеко ИИ упреждает столкновение
                    #LOC_BDArmory_AIWindow_CollisionAvoidanceStrength = Сила Уклонения Аппарата
                    //#LOC_BDArmory_AIWindow_CollisionAvoidanceStrength_Context = ???   How hard the AI will break away from incoming craft
                    #LOC_BDArmory_AIWindow_StandoffDistance = Держать Дистанцию
                    #LOC_BDArmory_AIWindow_StandoffDistance_Context = Минимальная дистанция, на которую ИИ будет приближаться к цели

                    //#LOC_BDArmory_AIWindow_Extend = ???   Extension
                    #LOC_BDArmory_AIWindow_ExtendDistanceAirToAir = Увел. Дист. В-В
                    #LOC_BDArmory_AIWindow_ExtendDistanceAirToAir_Context = Увеличить Угол (Воздух-Воздух)
                    #LOC_BDArmory_AIWindow_ExtendAngleAirToAir = Увел. Угол
                    #LOC_BDArmory_AIWindow_ExtendAngleAirToAir_Context = Желаемый угол подъема при увеличении
                    #LOC_BDArmory_AIWindow_ExtendDistanceAirToGroundGuns = Увел. Дист. В-З (Пушки)
                    #LOC_BDArmory_AIWindow_ExtendDistanceAirToGroundGuns_Context = Увеличить расстояние до земли (Пулеметы)
                    #LOC_BDArmory_AIWindow_ExtendDistanceAirToGround = Увел. Дист. В-З
                    #LOC_BDArmory_AIWindow_ExtendDistanceAirToGround_Context = Увеличить Дистанцию Воздух-Земля
                    #LOC_BDArmory_AIWindow_ExtendTargetVel = Коэф. Скорости Цели
                    #LOC_BDArmory_AIWindow_ExtendTargetVel_Context = Устанавливает, когда цель слишком медленна, чтобы поворачивать к ней
                    #LOC_BDArmory_AIWindow_ExtendTargetAngle = Угол до Цели
                    #LOC_BDArmory_AIWindow_ExtendTargetAngle_Context = Устанавливает, когда цель вне радиуса поворота
                    #LOC_BDArmory_AIWindow_ExtendTargetDist = Дист. до Цели
                    #LOC_BDArmory_AIWindow_ExtendTargetDist_Context = Устанавливает, когда цель слишком близко, чтобы поворачивать к ней
                    //#LOC_BDArmory_AIWindow_ExtendAbortTime = ???   Abort time
                    //#LOC_BDArmory_AIWindow_ExtendAbortTime_Context = ???   Abort time if failing to gain distance while extending.
                    //#LOC_BDArmory_AIWindow_ExtendMinGainRate = ???   Min Gain Rate
                    //#LOC_BDArmory_AIWindow_ExtendMinGainRate_Context = ???   Minimum rate to be gaining distance for the abort timer.

                // Terrain
                    #LOC_BDArmory_AIWindow_TerrainAvoidanceMin = Мин. Уклонение у Земли
                    #LOC_BDArmory_AIWindow_TerrainAvoidanceMin_Context = Множитель радиусса разворота для идеальной ориентации аппарата
                    #LOC_BDArmory_AIWindow_TerrainAvoidanceMax = Макс. Уклонение у Земли
                    #LOC_BDArmory_AIWindow_TerrainAvoidanceMax_Context = Множитель радиусса разворота для обратной ориентации аппарата
                    //#LOC_BDArmory_AIWindow_InvertedTerrainAvoidanceCriticalAngle = ???   Inverted Crit. Angle
                    //#LOC_BDArmory_AIWindow_InvertedTerrainAvoidanceCriticalAngle_Context = ???   Critical angle for inverted terrain avoidance or rolling first
                    //#LOC_BDArmory_AIWindow_TerrainAvoidanceVesselReactionTime = ???   Vessel Reaction Time
                    //#LOC_BDArmory_AIWindow_TerrainAvoidanceVesselReactionTime_Context = ???   Estimate of time required to setup for optimal turning
                    //#LOC_BDArmory_AIWindow_TerrainAvoidancePostAvoidanceCoolDown = ???   Post-Avoidance Cool-Down
                    //#LOC_BDArmory_AIWindow_TerrainAvoidancePostAvoidanceCoolDown_Context = ???   Time after avoiding terrain before beginning maneuvers
                    #LOC_BDArmory_AIWindow_WaypointTerrainAvoidance = Уклонение у Земли (Вейпоинты)
                    #LOC_BDArmory_AIWindow_WaypointTerrainAvoidance_Context = Расстояние и сила корректировки избежания крушения в режиме вейпоинтов

                // Ramming
                    #LOC_BDArmory_AIWindow_ControlSurfaceLag = Задержка Элевонов
                    #LOC_BDArmory_AIWindow_ControlSurfaceLag_Context = Корректировка траектории тарана для задержки элевонов
                // Combat
                // Up-to-eleven
                // Idle / Orbit Behavior
                    #LOC_BDArmory_AIWindow_Orbit_Context = Направление курсирования
                    #LOC_BDArmory_AIWindow_Standby_Context = ИИ включается, когда цель входит в боевой радиус

            // Surface / VTOL / Orbital
                #LOC_BDArmory_AIWindow_VehicleType = #LOC_BDArmory_AI_VehicleType
                #LOC_BDArmory_AIWindow_VehicleType_Context = Аппарат действует на этом типе рельефа
                #LOC_BDArmory_AIWindow_MaxSlopeAngle = #LOC_BDArmory_AI_MaxSlopeAngle
                #LOC_BDArmory_AIWindow_MaxSlopeAngle_Context = Максимальный наклон поверхности, по которой аппарат будет ехать вверх
                #LOC_BDArmory_AIWindow_CruiseSpeed = #LOC_BDArmory_AI_CruiseSpeed
                #LOC_BDArmory_AIWindow_CruiseSpeed_Context = #LOC_BDArmory_AIWindow_IdleSpeed_Context
                #LOC_BDArmory_AIWindow_CombatSpeed = #LOC_BDArmory_AI_CombatSpeed
                //#LOC_BDArmory_AIWindow_CombatSpeed_Context = ???   Target speed for combat without powered steering
                #LOC_BDArmory_AIWindow_CombatAltitude = #LOC_BDArmory_AI_CombatAltitude
                //#LOC_BDArmory_AIWindow_CombatAltitude_Context = ???   Default cruising altitude/depth
                #LOC_BDArmory_AIWindow_TargetPitch = #LOC_BDArmory_AI_TargetPitch
                #LOC_BDArmory_AIWindow_TargetPitch_Context = Desired craft Attitude Angle
                #LOC_BDArmory_AIWindow_MaxDrift = #LOC_BDArmory_AI_MaxDrift
                #LOC_BDArmory_AIWindow_MaxDrift_Context = Max angle craft veers off prograde during cornering
                #LOC_BDArmory_AIWindow_MaxPitchAngle = #LOC_BDArmory_AI_MaxPitchAngle
                //#LOC_BDArmory_AIWindow_MaxPitchAngle_Context = ???   Max angle to pitch at while moving
                #LOC_BDArmory_AIWindow_BankAngle = #LOC_BDArmory_AI_BankAngle
                #LOC_BDArmory_AIWindow_BankAngle_Context = #LOC_BDArmory_AIWindow_BankLimiter_Context
                #LOC_BDArmory_AIWindow_WeaveFactor = #LOC_BDArmory_AI_WeaveFactor
                //#LOC_BDArmory_AIWindow_WeaveFactor_Context = ???   Strength of weaving when under fire
                #LOC_BDArmory_AIWindow_MaxBankAngle = #LOC_BDArmory_AI_MaxBankAngle
                //#LOC_BDArmory_AIWindow_MaxBankAngle_Context = ???   Max angle to roll at while turning
                #LOC_BDArmory_AIWindow_BroadsideAttack = #LOC_BDArmory_AI_BroadsideAttack
                #LOC_BDArmory_AIWindow_BroadsideAttack_Context = Ориентация аппарата относительно цели во время атаки
                #LOC_BDArmory_AIWindow_MinEngagementRange = #LOC_BDArmory_AI_MinEngagementRange
                #LOC_BDArmory_AIWindow_MinEngagementRange_Context = Мин. дальность атаки ИИ
                #LOC_BDArmory_AIWindow_MaxEngagementRange = #LOC_BDArmory_AI_MaxEngagementRange
                #LOC_BDArmory_AIWindow_MaxEngagementRange_Context = Макс. дальность атаки ИИ
                #LOC_BDArmory_AIWindow_ForceFiringRange = #LOC_BDArmory_AI_ForceFiringRange
                //#LOC_BDArmory_AIWindow_ForceFiringRange_Context = ???   Within this range AI always fires without throttle
                #LOC_BDArmory_AIWindow_MaintainEngagementRange = #LOC_BDArmory_AI_MaintainEngagementRange
                //#LOC_BDArmory_AIWindow_MaintainEngagementRange_Context = ???   Craft will stop/reverse at minimum Range
                #LOC_BDArmory_AIWindow_ManeuverRCS = #LOC_BDArmory_AI_ManeuverRCS
                #LOC_BDArmory_AIWindow_ManeuverRCS_Context = Условия использования РСУ
                #LOC_BDArmory_AIWindow_FiringRCS = #LOC_BDArmory_AI_FiringRCS
                //#LOC_BDArmory_AIWindow_FiringRCS_Context = ???   Use RCS to manage velocity while firing
                #LOC_BDArmory_AIWindow_ReverseEngines = #LOC_BDArmory_AI_ReverseEngines
                //#LOC_BDArmory_AIWindow_ReverseEngines_Context = ???   Use backwards engines for reverse thrust
                #LOC_BDArmory_AIWindow_EngineRCSRotation = #LOC_BDArmory_AI_EngineRCSRotation
                //#LOC_BDArmory_AIWindow_EngineRCSRotation_Context = ???   Use engines perpendicular to thrust axis for RCS rotation
                #LOC_BDArmory_AIWindow_EngineRCSTranslation = #LOC_BDArmory_AI_EngineRCSTranslation
                //#LOC_BDArmory_AIWindow_EngineRCSTranslation_Context = ???   Use engines perpendicular to thrust axis for RCS translation
                #LOC_BDArmory_AIWindow_OrbitalPIDActive = #LOC_BDArmory_AI_OrbitalPIDActive
                //#LOC_BDArmory_AIWindow_OrbitalPIDActive_Context = ???   PID active condition
                #LOC_BDArmory_AIWindow_RollMode = #LOC_BDArmory_AI_RollMode
                //#LOC_BDArmory_AIWindow_RollMode_Context = ???   When PID is active, AI will roll to present this side of the ship to the target
                #LOC_BDArmory_AIWindow_MinObstacleMass = #LOC_BDArmory_AI_MinObstacleMass
                #LOC_BDArmory_AIWindow_MinObstacleMass_Context = Минимальная масса объекта, от которого необходимо уклоняться
                #LOC_BDArmory_AIWindow_PreferredBroadsideDirection = #LOC_BDArmory_AI_PreferredBroadsideDirection
                #LOC_BDArmory_AIWindow_PreferredBroadsideDirection_Context = Сторона аппарата, которая должна смотреть на цель
                #LOC_BDArmory_AIWindow_ManeuverSpeed = #LOC_BDArmory_AI_ManeuverSpeed
                //#LOC_BDArmory_AIWindow_ManeuverSpeed_Context = ???   Maximum speed relative to target when maneuvering
                #LOC_BDArmory_AIWindow_minFiringSpeed = #LOC_BDArmory_AI_FiringSpeedMin
                //#LOC_BDArmory_AIWindow_minFiringSpeed_Context = ???   Minimum speed relative to target when firing
                #LOC_BDArmory_AIWindow_FiringSpeed = #LOC_BDArmory_AI_FiringSpeedLimit
                //#LOC_BDArmory_AIWindow_FiringSpeed_Context = ???   Maximum speed relative to target when firing
                #LOC_BDArmory_AIWindow_FiringAngularVelocityLimit = #LOC_BDArmory_AI_AngularSpeedLimit
                //#LOC_BDArmory_AIWindow_FiringAngularVelocityLimit_Context = ???   Maximum angular speed relative to target when firing
                #LOC_BDArmory_AIWindow_EvasionErraticness = #LOC_BDArmory_AI_EvasionErraticness
                //#LOC_BDArmory_AIWindow_EvasionErraticness_Context = ???   Amount of variation in evasion direction
                #LOC_BDArmory_AIWindow_EvasionRCS = #LOC_BDArmory_AI_EvasionRCS
                //#LOC_BDArmory_AIWindow_EvasionRCS_Context = ???   Use RCS to evade incoming fire
                #LOC_BDArmory_AIWindow_EvasionEngines = #LOC_BDArmory_AI_EvasionEngines
                //#LOC_BDArmory_AIWindow_EvasionEngines_Context = ???   Use engine thrust to evade incoming fire


    // AI infolink
        // Pilot AI
            #LOC_BDArmory_AIWindow_infolink_Pilot_PidHelp = The PID (Proportional Integral Derivative) Controller calculates the difference between desired and actual output, then applies corrections based on P, I, and D values. This is used to steer the craft. Tuning generally requires adjusting all three values, starting with Steer Mult, then adjusting Ki and Damping as needed.
            #LOC_BDArmory_AIWindow_infolink_Pilot_PidHelp_SteerPower = Steer Power (P)  - This is the control input. Too low, and the craft will use less than the full range of its control authority. Too high, and the craft will apply more than needed and overshoot the desired orientation.
            #LOC_BDArmory_AIWindow_infolink_Pilot_PidHelp_SteerKi = Steer Ki (I) - This is the error correction applied fix accumulated error from P and D. Too little, and the craft will consistently undershoot its desired orientation. Too much, and it will overshoot.
            #LOC_BDArmory_AIWindow_infolink_Pilot_PidHelp_Steerdamp = Steer Damp (D) - This is the derivative value; this is how much the craft's rotation to a new orientation will be damped out. Too low, and the craft will oscillate due to overshooting the correct orientation. Too high, and the damping will counter too much of the change in orientation, and craft will not turn as fast.
            #LOC_BDArmory_AIWindow_infolink_Pilot_PidHelp_Dyndamp = Dynamic Damping - This dynamically adjusts Damping, from the min damping value to the max damping value, based on angle to target. The lower the value, the more linear the dynamic damping value as target angle changes, the higher the value, the more damping will be reduced when pointing away from a target, and increased when pointing near a target. This applies to all three control axes. For individual control Axis damping, enable the relevant Pitch/Roll/Yaw Dynamic Damping.
            #LOC_BDArmory_AIWindow_infolink_Pilot_PidHelp_AutoTune = PID Auto-Tune - This enables an automated PID tuning mode where the AI will use gradient descent to optimize the plane's ability to turn to a range of headings and stabilize in those directions.
            #LOC_BDArmory_AIWindow_infolink_Pilot_PidHelp_AutoTune_details = \n    - The loss being minimized is ∫f(x,θ)dθ over the range θ ∈ (30°,120°) (using the midpoint Riemann sum), where f(x,θ) is\n        ∫(δp²·(α+t²)/θ² + γ·δr²·(α+t)/100/θ)dt\nfor the current PID values (x) and heading change (θ), where δp is the pointing error, δr is the roll error, α is the fast response relevance and γ is the roll relevance (which is automatically adjusted over time to balance the contribution from the pointing and roll errors).\n    - Usage: Once the plane is airborne (and not in combat), enable auto-tuning and set the sliders to the desired values (the defaults are reasonable starting points and can be preset in the SPH; adjusting some of the sliders will restart the auto-tuning), then allow the auto-tuning to run until it stops automatically when the learning rate (LR) decreases to below 1e-3. The PID values will revert to those giving the lowest loss and these will be stored so they can be restored in the SPH.\n    - Parameters: Num Samples - The number of heading changes (θ) used in the Riemann sum; higher values will decrease noise in the gradient. Fast Response (α) - How much to weight the early pointing and roll errors. Initial LR - The initial learning rate. Altitude and Speed - The target altitude and speed to use while tuning. Fixed P - Keep P fixed and only tune the other fields. Clamp Max - Keep the tuned values within the limits of the sliders.\n    - Recommendations: 1. Set the auto-tuning altitude and speed to those expected to be used in combat. 2. Use 5-10x time-scaling. 3. Avoid mountainous terrain. 4. Tune without dynamic damping first and use the result as the starting point for dynamic damping with all the damping values set to the tuned static damping value and the dynamic damping factors set to 1. 5. Since the PID values are (currently) being optimized for flying to fixed points, the tuned I value may not be optimal for moving targets in combat and a slightly larger I may be desirable.

            #LOC_BDArmory_AIWindow_infolink_Pilot_AltHelp = Altitude settings control the desired flight envelope of the AI
            #LOC_BDArmory_AIWindow_infolink_Pilot_AltHelp_Def = Default Altitude - This is the Altitude the AI will seek to return to when not in combat or extending.
            #LOC_BDArmory_AIWindow_infolink_Pilot_AltHelp_min = Minimum Altitude - This sets what altitude the craft must descend past before the AI will begin climbing; Make sure to leave enough room for the craft to pull up.
            #LOC_BDArmory_AIWindow_infolink_Pilot_AltHelp_max = Maximum Altitude - If enabled, this is the inverse of Min Alt; this sets what altitude the craft must exceed before the AI starts diving.
            //#LOC_BDArmory_AIWindow_infolink_Pilot_AltHelp_bombing = ???   Bombing Altitude - The AI will try to maintain level flight at this altitude when performing a bombing run (doesn't apply to torpedoes).

            #LOC_BDArmory_AIWindow_infolink_Pilot_SpeedHelp = Speed settings control the desired Airspeeds of the craft over a variety of flight and combat conditions
            #LOC_BDArmory_AIWindow_infolink_Pilot_SpeedHelp_min = Min and Max speed - Max speed is the airspeed the AI will attempt to reach, but not exceed, when in combat or ramming. If above this speed, the AI will brake until it is below the Max Speed. Min Speed is the minimum speed the AI will perform combat maneuvers, regardless of target speed. If below this speed, the AI will break and extend to accelerate until it is above the Min Speed.
            #LOC_BDArmory_AIWindow_infolink_Pilot_SpeedHelp_takeoff = Takeoff Speed - If the craft is landed when the AI is activated, Takeoff Speed is the speed the craft must reach before the AI will begin to pitch up to takeoff.
            #LOC_BDArmory_AIWindow_infolink_Pilot_SpeedHelp_idle = Idle Speed - This sets the non-combat cruise airspeed the AI will maintain while orbiting or flying to position.
            #LOC_BDArmory_AIWindow_infolink_Pilot_SpeedHelp_gnd = Strafing Speed - This is the airspeed the AI will use when attacking ground targets. If the ground target is moving, Strafing Speed will add the ground target's speed.
            #LOC_BDArmory_AIWindow_infolink_Pilot_SpeedHelp_ABpriority = AB Priority - This controls the level of requested acceleration at which the AI will turn on/off the afterburners.
            //#LOC_BDArmory_AIWindow_infolink_Pilot_SpeedHelp_ABOverrideThreshold = ???   AB Override Threshold - Below this speed threshold, the AI will turn on the afterburners if the throttle is at max.
            //#LOC_BDArmory_AIWindow_infolink_Pilot_SpeedHelp_BrakingPriority = ???   Braking Priority - This controls the aggressiveness of the AI using the brakes when allowed.

            #LOC_BDArmory_AIWindow_infolink_Pilot_ControlHelp = Control Limits set limits on craft control authority under various conditions
            #LOC_BDArmory_AIWindow_infolink_Pilot_ControlHelp_limiters = Steer Limiters - Steer Limiters limit Control Authority of the craft. The Low Speed Limiter sets AI control authority when at or below the Low-Speed Limit Speed. The High-Speed Limiter sets AI control authority when at or above the High-Speed Limit Speed. When between the Low and High Limit Speeds, the Limiter value linearly changes from the Low Limit to the High Limit value. The Altitude Steer Limiter scales the steer limit based on altitude above the limit by (altitude/limit)^factor.
            #LOC_BDArmory_AIWindow_infolink_Pilot_ControlHelp_bank = Max Bank - This sets the max allowed bank angle. When below 180, the AI will not roll past this many degrees from Horizontal during maneuvers.
            #LOC_BDArmory_AIWindow_infolink_Pilot_ControlHelp_clamps = Max Allowed G and AoA - Max Allowed G limits the AI to maneuvers that pull this many Gs or less. Max Allowed AoA limits the the maximum Angle of Attack the AI can use.
            //#LOC_BDArmory_AIWindow_infolink_Pilot_ControlHelp_modeSwitches = ???   Post-Stall AoA Mode-Switch controls when the plane will switch steering modes due to being beyond the AoA threshold.
            //#LOC_BDArmory_AIWindow_infolink_Pilot_ControlHelp_Immelmann = ???   Immelmann Turn Angle and Bias - When flying to a target within the angle of the Immelmann Turn directly behind the craft, the craft will simply pitch up / down instead of rolling. When not close to the min altitude, the Immelmann Pitch-Up Bias will force pitching up or down when the current pitching rate (°/s) is within the limit, otherwise the current pitching direction is used.

            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp = Evasion/Extension controls both how the AI reacts to incoming threats, be it gunfire, missiles, or other craft, and how the AI responds to where other craft are, relative to itself.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_Evade = EvasionTime, EvasionThreshold, EvasionTimeThreshold, Don't Evade My Target - These four settings control when the AI will evade. EvasionTime sets how many seconds the AI will do evasive maneuvers. EvasionTimeThreshold sets how long the AI needs to be under fire before it begins evading. EvasionThreshold sets how close incoming gunfire needs to come to trigger evasion. The Don't Evade My Target toggle determines whether gunfire from the current target is ignored for evasion purposes.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_Nonlinearity = Evasion/Extension Nonlinearity - This controls the radius of the oscillation (in degrees) around the fly-to direction that the plane will make while evading or extending. This helps plane not fly in a straight line when evading/extending.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_Dodge = Vessel Avoidance - These three settings set how the AI reacts to potential collisions. If another vessel is predicted to get within the Avoidance Threshold within the next Look-Ahead period then the AI will try to dodge it. The Avoidance Strength determines how rapidly the AI will try to change direction to avoid a predicted collision.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_standoff = Standoff Distance is the closest the AI will approach the targeted craft in combat. If closer than the Standoff Distance, the AI will brake to increase the distance to the target.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_Extend = Extend Distances - These settings control how far the AI will extend against various types of targets. The extend angle controls whether the AI should try to gain or lose altitude when extending against air targets.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_ExtendVars = Target Angle, Target Dist, Extend Target Vel - These three settings together control when the AI will extend. To extend, the AI projects a detection cone ahead of it, checks the distance to the target, and the relative velocity. By default, the AI will extend if the target is outside a 78 degree cone ahead of the AI, closer than 400m, and has a slower airspeed.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_ExtendVel = Extend Target Velocity - This tells the AI at what relative velocity it should consider extending. Less than 1, the target craft must be slower, greater than 1, faster.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_ExtendAngle = Extend Target Angle - This sets the width of the detection cone, and can be though of as a combination field of view and effective turn radius. The better the craft's turn radius, the higher this value can be.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_ExtendDist = Extend Target Distance - This sets how close the target has to be before the AI will extend to get a better angle on the target.
            //#LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_ExtendAbortTime = ???   Extend Abort Time, Extend Min Gain Rate - These tell the AI to abort extending if it hasn't made sufficient gains within this time (below the min gain rate, the timer increases at a rate of 1; below the min gain rate, the timer decreases at a rate of 0.5). Extending then enters a 5s cooldown period.
            #LOC_BDArmory_AIWindow_infolink_Pilot_EvadeHelp_ExtendToggle = Extend Toggle - This enables or disables extending against air targets (extending against ground targets is not affected).

            #LOC_BDArmory_AIWindow_infolink_Pilot_TerrainHelp = Terrain Avoidance is used to predict collisions with the ground, by scaling the craft's turn radius to generate a terrain collision distance to tell the AI if it needs to pull up. The Terrain Avoid Min value is based on optimum flight conditions, with the plane parallel to the ground and only needs to pitch up. Terrain Avoid Max is based on the worst case scenerio with the plane inverted to the ground, and needs to roll 180 degrees before pitching up. Waypoint Terrain Avoidance affects the range and strength of the adjustment to the fly-to direction due to terrain being between the craft and the current waypoint.

            #LOC_BDArmory_AIWindow_infolink_Pilot_RamHelp = Ramming controls if the craft should attempt to ram other craft when it is out of ammo or no longer has working weapons. If ramming is not enabled, the AI will instead continue to maneuver, but be unable to engage. Control Surface lag sets how much the AI should correct collision predictions, based on how long control surfaces take to reach full deflection.

            #LOC_BDArmory_AIWindow_infolink_Pilot_miscHelp = Misc Settings - These control non-combat behaviors that don't fit elsewhere.
            #LOC_BDArmory_AIWindow_infolink_Pilot_orbitHelp = Orbit Direction  - This is the direction the AI will orbit when idling, either Clockwise or Counterclockwise.
            #LOC_BDArmory_AIWindow_infolink_Pilot_standbyHelp = Standby Toggle - If enabled, the AI will automatically turn on when targets enter its Guard Range.

        // Surface AI
            #LOC_BDArmory_AIWindow_infolink_Surface_Type = Vehicle Type - This tells the AI if the vessel is a land vehicle, a ship, or an amphibious craft capable of both land and water operation.
            #LOC_BDArmory_AIWindow_infolink_Surface_Slopes = Slope Angle and target Pitch - These set angle constraints for the vessel. Slope Angle sets the max slope the AI will attempt to drive up. Target Pitch sets the desired vessel Attitude (Pitch angle relative to the ground) the vessel should try to maintain.
            #LOC_BDArmory_AIWindow_infolink_Surface_Speeds = Cruise and Max speed set vessel speeds. Cruise Speed is the speed the AI will seek to maintain while not in combat. max Speed is the speed the AI will attempt to reach when in combat.
            #LOC_BDArmory_AIWindow_infolink_Surface_Drift = Max Drift - This sets the maximum the vessel will veer off prograde when turing.
            #LOC_BDArmory_AIWindow_infolink_Surface_Bank = Bank Angle - This tells the AI the maximum it should allow the vessel to bank or heel over during maneuvers.
            //#LOC_BDArmory_AIWindow_infolink_Surface_Weave = ???   Weave Factor - When under fire or a missile is incoming, the craft tries weaving to throw off the attacker's aim. This controls the strength of that weaving.
            #LOC_BDArmory_AIWindow_infolink_Surface_SteerPower = Steer Mult - This is the Proportional input for the Surface AI PID controller. Too low, and the craft will use less than the full range of its control authority. Too high, and the craft will apply more than needed and overshoot the desired orientation.
            #LOC_BDArmory_AIWindow_infolink_Surface_SteerDamping = Steer Damp - This is the Derivative input for the Surface AI PID controller. This is how much the craft's rotation to a new orientation will be damped out. Too low, and the craft will oscillate due to overshooting the correct orientation. Too high, and the damping will counter too much of the change in orientation, and craft will not turn as fast.
            #LOC_BDArmory_AIWindow_infolink_Surface_Orientation = Attack Vector, Broadside Dir - These set how the AI will approach and engage targets. The Attack Vector setting tells the AI either to engage with the bow of the vessel pointing at the target, or if to have the vessel's broadside pointing at the target. Broadside Direction tells the AI whether it should favor presenting the Port or Starboard broadside towards the target.
            #LOC_BDArmory_AIWindow_infolink_Surface_Engagement = Min, Max Engagement Range - These set the minimum and maximum distances from the target the AI will attempt to maneuver to be within in order to engage.
            #LOC_BDArmory_AIWindow_infolink_Surface_RCS = RCS  - The RCS setting toggles whether the AI should use RCS thrusters to assist in maneuvering.
            #LOC_BDArmory_AIWindow_infolink_Surface_AvoidMass = Mass Avoidance - This sets the minimum mass that an obstace needs to be in order to avoid it instead of ramming it.
            //#LOC_BDArmory_AIWindow_infolink_Surface_MaintainMinRange = ???   Maintain Min Range - This toggles if a Land vehicle will come to a stop/reverse to maintain distance from a target vs veering away to circle or extend.
            //#LOC_BDArmory_AIWindow_infolink_Surface_Altitude = ???   Combat Altitude - The depth for the submarines to cruise / engage at.

        // VTOL AI
            //#LOC_BDArmory_AIWindow_infolink_VTOL_PID = ???   The PID (Proportional Integral Derivative) Controller calculates the difference between desired and actual output, then applies corrections based on P, I, and D values. This is used to steer the craft.\n - Steer Power (P) - This is the control input. Too low, and the craft will use less than the full range of its control authority. Too high, and the craft will apply more than needed and overshoot the desired orientation.\n - Steer Ki (I) - This is the error correction applied fix accumulated error from P and D. Too little, and the craft will consistently undershoot its desired orientation. Too much, and it will overshoot.\n - Steer Damping (D) - This is the derivative value; this is how much the craft's rotation to a new orientation will be damped out. Too low, and the craft will oscillate due to overshooting the correct orientation. Too high, and the damping will counter too much of the change in orientation, and craft will not turn as fast.
            //#LOC_BDArmory_AIWindow_infolink_VTOL_Altitudes = ???   Default Altitude - The altitude (AGL) to cruise at when outside of combat.\nMin and Max Altitudes - The minimum and maximum altitudes the AI will try to fly to. Outside of this range, the AI will either climb or dive to return to the range of altitudes.
            //#LOC_BDArmory_AIWindow_infolink_VTOL_Speeds = ???   Max and Combat Speeds - The maximum speed for maneuvering and the target speed for combat.
            //#LOC_BDArmory_AIWindow_infolink_VTOL_Control = ???   Max Pitch and Bank Angles - This tells the AI the maximum it should allow the vessel to pitch or bank (roll) over during maneuvers.\nBroadside Dir - Broadside Direction tells the AI whether it should favor presenting the Port or Starboard broadside towards the target.\nRCS - Whether to use RCS thrusters for maneuvering or only when in combat.
            //#LOC_BDArmory_AIWindow_infolink_VTOL_Combat = ???   Weave Factor - When under fire or a missile is incoming, the craft tries weaving to throw off the attacker's aim. This controls the strength of that weaving.\nMin, Max Engagement Range - These set the minimum and maximum distances from the target the AI will attempt to maneuver to be within in order to engage.

        // Orbital AI
            //#LOC_BDArmory_AIWindow_infolink_Orbital_PID = ???   The PID (Proportional Integral Derivative) Controller calculates the difference between desired and actual output, then applies corrections based on P, I, and D values. The stock KSP SAS control steers the craft (Inactive) unless the PID control is enabled when aiming and firing weapons (Firing) or all maneuevers (Everything).\n - Steer Power (P) - This is the control input. Too low, and the craft will use less than the full range of its control authority. Too high, and the craft will apply more than needed and overshoot the desired orientation.\n - Steer Ki (I) - This is the error correction applied fix accumulated error from P and D. Too little, and the craft will consistently undershoot its desired orientation. Too much, and it will overshoot.\n - Steer Damping (D) - This is the derivative value; this is how much the craft's rotation to a new orientation will be damped out. Too low, and the craft will oscillate due to overshooting the correct orientation. Too high, and the damping will counter too much of the change in orientation, and craft will not turn as fast.\n - Max Error - This sets a clamp on the max angle error used by the PID controller. Lowering this decreases overshoot, but the overall response will be slower. Raising this value will make the overall response faster, but increase overshoot unless the PID is well-tuned. If you have a well-tuned PID, adjusting this value can help limit overshoot or increase your overall response speed.
            //#LOC_BDArmory_AIWindow_infolink_Orbital_Combat = ???   Attack Vector, Broadside Dir - These set how the AI will approach and engage targets. The Attack Vector setting tells the AI either to engage with the bow of the vessel pointing at the target, or if to have the vessel's broadside pointing at the target. Broadside Direction tells the AI which direction it should present towards the target, this is only active when PID control is active. When not attacking, the AI will roll to present this side to the target.\n\nMin Engagement Range - This sets the minimum distance from the target the AI will attempt to maneuver to be within in order to engage.\n\nZero Throttle Firing Range - Within this distance from the target (but outside of Min Engagement Range) the AI will always fire weapons without manipulating throttle.
            //#LOC_BDArmory_AIWindow_infolink_Orbital_Speeds = ???   Maneuver, Firing, and Angular Speeds - Speed at which the AI will maneuver at, and firing speed and angular speed limits during combat.
            //#LOC_BDArmory_AIWindow_infolink_Orbital_Control = ???   RCS - Whether to use RCS to manage velocity relative to the target when firing and whether to use RCS thrusters for maneuvering or only when in combat.\n\nReverse Engines - If enabled, AI will use backwards engines when able. Automatically disabled if no reverse engines are on the craft.
            //#LOC_BDArmory_AIWindow_infolink_Orbital_Evasion = ???   Min Evasion Time, Distance Threshold, Time Threshold, Min Range Threshold - These four settings control when the AI will evade. Min Evasion Time sets how many seconds the AI will do evasive maneuvers. Distance Threshold sets how close incoming gunfire needs to come to trigger evasion. Time Threshold sets how long the AI needs to be under fire before it begins evading. The Min Range Threshold sets the range that the attacker has to be beyond to trigger evasion.\nThe RCS Evasion and Thrust Evasion toggles determine whether the AI attempts to evade gunfire using RCS and/or engine thrust.\nThe Don't Evade My Target toggle determines whether gunfire from the current target is ignored for evasion purposes.

    // Missile Config
        #LOC_BDArmory_DeployAltitude = Высота Развертывания
        #LOC_BDArmory_EngageRangeMin = Мин. Дистанция Атаки
        #LOC_BDArmory_EngageRangeMax = Макс. Дистанция Атаки
        #LOC_BDArmory_EngageAir = Атаковать Воздушные Цели
        #LOC_BDArmory_EngageMissile = Атаковать Ракеты
        #LOC_BDArmory_EngageSurface = Атаковать Наземные Цели
        #LOC_BDArmory_EngageSLW = Атаковать Торпеды
        #LOC_BDArmory_DisableEngageOptions = Откл. Настройки Атаки
        #LOC_BDArmory_EnableEngageOptions = Вкл. Настройки Атаки
        #LOC_BDArmory_MaxStaticLaunchRange = Макс. Статичная Дальность Запуска
        #LOC_BDArmory_MinStaticLaunchRange = Мин. Статичная Дальность Запуска
        #LOC_BDArmory_MaxOffBoresight = Макс. Отклонение
        #LOC_BDArmory_DetonationDistanceOverride = Дист. Детонации
        #LOC_BDArmory_DetonateAtMinimumDistance = Детонировать на Мин. Дистанции
        //#LOC_BDArmory_UseStaticMaxLaunchRange = ???   Dynamic/Static Max Range
        #LOC_BDArmory_ProximityTriggerDistance = Дист. Детонации Боеголовки
        //#LOC_BDArmory_clustermissileTriggerDistance = ???   Submunition Launch Distance
        #LOC_BDArmory_DropTime = Время Сбрасывания
        #LOC_BDArmory_InCargoBay = В Грузовом Отсеке:\u0020
        #LOC_BDArmory_InCustomCargoBay = Грузовой Отсек:\u0020
        #LOC_BDArmory_DeployableWeapon = Развертываемое Оружие:\u0020
        #LOC_BDArmory_DetonationTime = Время Детонации
        #LOC_BDArmory_BallisticOvershootFactor = Коэф. Баллист. Перелета
        #LOC_BDArmory_BallisticAnglePath = Баллист. Угловая Траектория
        //#LOC_BDArmory_Missile_CruiseSpeed = ???   Cruise Speed
        #LOC_BDArmory_CruiseAltitude = Крейсерская Высота
        #LOC_BDArmory_CruisePredictionTime = Крейсерское время упреждения
        //#LOC_BDArmory_CruisePopup = ???   Cruise Popup Attack
        #LOC_BDArmory_GPSTarget = GPS Цель
        #LOC_BDArmory_ChangetoLowAltitudeRange = Изменить Дальность на Макс. Высоте
        #LOC_BDArmory_MaxAltitude = Макс. Высота
        #LOC_BDArmory_TerminalGuidance = Терминальное Наведение:\u0020
        #LOC_BDArmory_Direction = Направление:\u0020
        #LOC_BDArmory_Direction_disabledText = Любое
        #LOC_BDArmory_Direction_enabledText = Вперед
        //#LOC_BDArmory_DecoupleSpeed = ???   Decouple Speed
        //#LOC_BDArmory_LoftMaxAltitude = ???   Loft Max Altitude
        //#LOC_BDArmory_LoftRangeOverride = ???   Loft Range Override
        //#LOC_BDArmory_LoftAltitudeAdvMax = ???   Loft Max Altitude Adv.
        //#LOC_BDArmory_LoftMinAltitude = ???   Loft Min Altitude
        //#LOC_BDArmory_LoftAngle = ???   Loft Climb Angle
        //#LOC_BDArmory_LoftTermAngle = ???   Loft Termination Angle
        //#LOC_BDArmory_LoftRangeFac = ???   Loft Range Factor
        //#LOC_BDArmory_LoftVelComp = ???   Loft Velocity Compensation
        //#LOC_BDArmory_LoftVertVelComp = ???   Loft Vertical Velocity Compensation
        //#LOC_BDArmory_LoftAltComp = ???   Loft Altitude Compensation
        //#LOC_BDArmory_terminalHomingRange = ???   Terminal Homing Range

        #LOC_BDArmory_EMPBlastRadius = Радиус ЭМИ Взрыва
        #LOC_BDArmory_OrdnanceAvailable = Доступная Скорость Отбрасывания
        #LOC_BDArmory_MissileAssign = Назначение Ракеты
        #LOC_BDArmory_CurrentLocks = Текущие Цели
        //#LOC_BDArmory_Offset = ???   Ordnance Offset
        //#LOC_BDArmory_Deploy_Time = ???   Deploy Time

    // Safety Systems
        #LOC_BDArmory_SSTank = Самозапечатываемый Бак
        #LOC_BDArmory_SSTank_On = Вкл. Самозапечатываемый Бак
        #LOC_BDArmory_SSTank_Off = Выкл. Самозапечатываемый Бак
        #LOC_BDArmory_CASE = C.A.S.E. Tier
        //#LOC_BDArmory_CASE_Sim = ???   Detonation Sim
        #LOC_BDArmory_FireBottles = Огнетушители
        #LOC_BDArmory_FB_Remaining = Огнетушителей Осталось
        #LOC_BDArmory_FIS = Система Инертизации Топлива
        #LOC_BDArmory_FIS_On = Вкл. Систему Инертизации Топлива
        #LOC_BDArmory_FIS_Off = Выкл. Систему Инертизации Топлива
        #LOC_BDArmory_Armorcockpit_On = Вкл. Бронированую Кабину
        #LOC_BDArmory_Armorcockpit_Off = Выкл. Бронированую Кабину
        #LOC_BDArmory_AddedCost = Доп. стоимость
        #LOC_BDArmory_AddedMass = Масса Системы Безопасности
        #LOC_BDArmory_DryMass = Сухая Масса

    // Turret Config
        #LOC_BDArmory_MaxPitch = Макс. Тангаж
        #LOC_BDArmory_MinPitch = Мин. Тангаж
        #LOC_BDArmory_YawRange = Диапазон Рысканья
        //#LOC_BDArmory_YawStandbyAngle = ???   Yaw Standby Angle
        #LOC_BDArmory_FireLimits = Лимиты Огня
        #LOC_BDArmory_FireLimits_disabledText = Нет
        #LOC_BDArmory_FireLimits_enabledText = В радиусе
        #LOC_BDArmory_DefaultDetonationRange = Дальность Детонации\u0020
        #LOC_BDArmory_ProximityFuzeRadius = Дальность Радиовзрывателя
        #LOC_BDArmory_MaxDetonationRange = Макс. Дальность Детонации
        #LOC_BDArmory_Barrage = Заградительный Огонь
        #LOC_BDArmory_ToggleBarrage = Заградительный Огонь
        //#LOC_BDArmory_AimOverrideFalse = ???   Aim With This Weapon
        //#LOC_BDArmory_AimOverrideTrue = ???   Revert Default Aim
        #LOC_BDArmory_ReturnTurret = Вернуть Турель
        #LOC_BDArmory_ToggleAnimation = Анимация

    // Missile UI
        #LOC_BDArmory_FireMissile = Запустить Ракету
        #LOC_BDArmory_Detonate = Сдетонировать
        #LOC_BDArmory_Resupply = Пополнить
        #LOC_BDArmory_GuidanceMode = Режим Наведения
        #LOC_BDArmory_Jettison = Сбросить
        #LOC_BDArmory_ToggleTurret = Зафиксировать Турель
        #LOC_BDArmory_TurretEnabled = Откл. Турель
        #LOC_BDArmory_AutoReturn = Авто-Возврат
        //#LOC_BDArmory_TurretLoft = ???   Lofted Aimpoint
        //#LOC_BDArmory_TurretLoftFac = ???   Loft Velocity Factor
        #LOC_BDArmory_MissileTurretFireFOV = Поле Зрения
        #LOC_BDArmory_HideUI = Скрыть Именной Интерфейс
        #LOC_BDArmory_ShowUI = Показать Именной Интерфейс
        #LOC_BDArmory_HideWeaponGroupUI = Скрыть Групповой Интерфейс
        #LOC_BDArmory_SetWeaponGroupUI = Показать Групповой Интерфейс
        #LOC_BDArmory_Fire = Огонь
        #LOC_BDArmory_ToggleRadar = Радар
        #LOC_BDArmory_ToggleIRST = Инфракрасный Датчик
        //#LOC_BDArmory_DynamicRadar = ???   Disable Radar vs ARMs

    // WM Config
        #LOC_BDArmory_GuardMode = Боевой Режим:\u0020
        #LOC_BDArmory_Team = Команда
        //#LOC_BDArmory_Allies = ???   Allies
        #LOC_BDArmory_Weapon = Оружие
        #LOC_BDArmory_FiringPriority = Приоритет Использования
        //#LOC_BDArmory_weaponChannel = ???   Weapon Channel
        #LOC_BDArmory_FiringInterval = Огневой Интервал
        #LOC_BDArmory_FiringBurstLength = Длина Очереди (Время)
        #LOC_BDArmory_FiringBurstCount = Длина Очереди (Кол-во)
        #LOC_BDArmory_FiringTolerance = Огневой Угол
        #LOC_BDArmory_FieldOfView = Поле Зрения
        #LOC_BDArmory_VisualRange = Визуальная Дистанция
        #LOC_BDArmory_GunsRange = Дальность Пулеметов
        //#LOC_BDArmory_MissilesRange = ???   Use Dynamic Launch Zone
        #LOC_BDArmory_MissilesORTarget = Ракеты/Цель
        #LOC_BDArmory_FireAngleOverride_Enable = Вкл. Коррекцию Огневого Угла
        #LOC_BDArmory_FireAngleOverride_Disable = Вкл. Коррекцию Огневого Угла
        #LOC_BDArmory_BurstLengthOverride_Enable = Вкл. Коррекцию Длины Очереди
        #LOC_BDArmory_BurstLengthOverride_Disable = Выкл. Коррекцию Длины Очереди
        #LOC_BDArmory_FiringAngle = Огневой Угол
        
        //#LOC_BDArmory_dynamic = ???   Dynamic
        //#LOC_BDArmory_static = ???   Static
        
        #LOC_BDArmory_Status = Статус
        #LOC_BDArmory_Toggle = Перекл.
        #LOC_BDArmory_ShowGroupEditor = Редактор Групп
        #LOC_BDArmory_ShowGroupEditor_enabledText = выкл. Групповой Интерфейс
        #LOC_BDArmory_ShowGroupEditor_disabledText = вкл. Групповой Интерфейс
        #LOC_BDArmory_DeactivationDepth = Глубина Отключения
        #LOC_BDArmory_Hitpoints = Здоровье
        #LOC_BDArmory_FireCountermeasure = Выпустить Ловушку
        
        #LOC_BDArmory_TogglePilot = Пилот
        #LOC_BDArmory_DeactivatePilot = Откл. Пилот
        #LOC_BDArmory_ActivatePilot = Вкл. Пилот
            
        #LOC_BDArmory_SelectTeam = Выбрать Команду
        #LOC_BDArmory_OpenGUI = Открыть Интерфейс

        #LOC_BDArmory_StoreSettings = Копировать Настройки
        #LOC_BDArmory_RestoreSettings = Вставить Настройки
        #LOC_BDArmory_ControlSurfaceSettings = Настройки УП
        #LOC_BDArmory_StoreControlSurfaceSettings = Копировать Настройки УП
        #LOC_BDArmory_RestoreControlSurfaceSettings = Вставить Настройки УП

    // Ammo Switch
        #LOC_BDArmory_Ammo_Type = Тип Боеприпасов
        #LOC_BDArmory_Ammo_LoadedAmmo = Боеприпасы
        //#LOC_BDArmory_Ammo_Multiple = ???   Multiple
        #LOC_BDArmory_Ammo_Slug = Металл
        #LOC_BDArmory_Ammo_Shot = Кластерные
        #LOC_BDArmory_Ammo_AP = Бронебойные
        #LOC_BDArmory_Ammo_SAP = Полубронебойный
        #LOC_BDArmory_Ammo_Flak = Сближение
        #LOC_BDArmory_Ammo_Explosive = Взрывные
        #LOC_BDArmory_Ammo_HE = Фугасные
        #LOC_BDArmory_Ammo_Shaped = Shaped Charge
        #LOC_BDArmory_Ammo_Kinetic = Кинетические
        #LOC_BDArmory_Ammo_EMP = Э.М.И.
        #LOC_BDArmory_Ammo_Choker = Дымовые
        #LOC_BDArmory_Ammo_Impulse = Импульсные
        #LOC_BDArmory_Ammo_Gravitic = Гравитационные
        #LOC_BDArmory_Ammo_Incendiary = Зажигательные
        #LOC_BDArmory_Ammo_Nuclear = Ядерные
        #LOC_BDArmory_Ammo_Beehive = Рой
        #LOC_BDArmory_NextTankSetup = След. наполнение бака
        #LOC_BDArmory_PreviousTankSetup = Пред. наполнение бака

    // Team Icons
        #LOC_BDArmory_Icons_title = Значки Командного Интерфейса
        #LOC_BDArmory_Icons_PSA = Press F4 to toggle stock vessel icons
        #LOC_BDArmory_Enable_Icons = Командные Иконки
        #LOC_BDArmory_Icon_show_self = Показать Личность
        #LOC_BDArmory_Icon_teams = Вкл. Ярлыки Команд
        #LOC_BDArmory_Icon_names = Вкл. Ярлыки Аппаратов
        #LOC_BDArmory_Icon_score = Вкл. Счет
        #LOC_BDArmory_Icon_healthbars = Уровень Здоровья
        #LOC_BDArmory_Icon_missiles = Значки Ракет
        //#LOC_BDArmory_Icon_missile_text = ???   Missile Labels
        #LOC_BDArmory_Icon_debris = Значки Обломков
        #LOC_BDArmory_Icon_persist = Не прятать с интерфейсом
        #LOC_BDArmory_Icon_threats = Индикатор Угрозы
        #LOC_BDArmory_Icon_pointers = Указатели на Значки
        #LOC_BDArmory_Icon_scale = Размеры Значков:
        //#LOC_BDArmory_Icon_opacity = ???   Opacity:
        #LOC_BDArmory_Icon_distance_threshold = Пороговая Дистанция:
        //#LOC_BDArmory_Icon_max_distance_threshold = ???   Max Distance Threshold:
        #LOC_BDArmory_Icon_telemetry = Вкл. Телеметрию;
        //#LOC_BDArmory_Icon_StoreTeamColors = ???   Store Team Colors
        #LOC_BDArmory_Icon_colorget = Применить

    // Armor stuff
        #LOC_BDArmory_ArmorWidth = Ширина
        #LOC_BDArmory_ArmorWidthR = Ширина Справа
        #LOC_BDArmory_ArmorWidthL = Ширина Слева
        #LOC_BDArmory_ArmorLength = Длина
        #LOC_BDArmory_ArmorAdjustParts = Изменять Прикрепленные Детали
        #LOC_BDArmory_ArmorTriIso = Треугольник: Равнобедренный
        #LOC_BDArmory_ArmorTriSca = Треугольник: Разносторонний
        #LOC_BDArmory_Wood = Дерево
        #LOC_BDArmory_Aluminium = Алюминий
        #LOC_BDArmory_Steel = Сталь
        //#LOC_BDArmory_Titanium = ???   Titanium
        //#LOC_BDArmory_Composites = ???   Composites
        //#LOC_BDArmory_RAMFoam = ???   Radar Absorbent Foam
        #LOC_BDArmory_Armor_HullType = Тип Корпуса
        #LOC_BDArmory_ArmorThickness = Толщина Брони
        #LOC_BDArmory_EquivalentThickness = Эквивалентная Толщина Стали
        #LOC_BDArmory_ArmorRemaining = Целостность Брони
        #LOC_BDArmory_ArmorTotalMass = Общая Масса Брони
        #LOC_BDArmory_ArmorTotalCost = Общая Стоимость Брони
        #LOC_BDArmory_ArmorTotalLift = Общая Подъемная Сила
        #LOC_BDArmory_ArmorWingLoading = Удельная Нагрузка Крыла
        #LOC_BDArmory_ArmorLiftStacking = Суммирование Подъемной Силы
        #LOC_BDArmory_ArmorStats = Свойства Брони
        #LOC_BDArmory_ArmorStrength = Сила
        #LOC_BDArmory_ArmorHardness = Твердость
        #LOC_BDArmory_ArmorDuctility = Пластичность
        #LOC_BDArmory_ArmorDiffusivity = Диффузия
        #LOC_BDArmory_ArmorMaxTemp = Безопасн. Температура
        #LOC_BDArmory_ArmorDensity = Плотность
        #LOC_BDArmory_ArmorMass = Масса Брони
        #LOC_BDArmory_ArmorCost = Стоимость
        #LOC_BDArmory_ArmorCurrent = Текущая Броня
        #LOC_BDArmory_ArmorVisualizer = Визуализация Брони
        #LOC_BDArmory_ArmorHPVisualizer = Визуализация ХП
        #LOC_BDArmory_ArmorHullVisualizer = Визуализация Корпуса
        #LOC_BDArmory_ArmorLiftVisualizer = Визуализация Подъемной Силы
        //#LOC_BDArmory_partTreeVisualizer = ???   Toggle Part Tree Visualizer
        //#LOC_BDArmory_checkVessel = ???   Check Vessel Legality
        #LOC_BDArmory_ArmorSelect = Выбрать Материал Брони
        //#LOC_BDArmory_DryMassWhitelist = ???   Resources Counted as Drymass
        #LOC_BDArmory_ArmorTool = BDA Инструмент Систем Аппарата
        #LOC_BDArmory_Armor_HullMat = Текущий Материал Корпуса
        #LOC_BDArmory_Armor_ArmorType = Тип Брони
        #LOC_BDArmory_Armor_Hullmass = Масса Измененных Деталей
        #LOC_BDArmory_BulletResist = Кин. Сопротивление
        #LOC_BDArmory_ExplosionResist = Взрывоустойчивость
        #LOC_BDArmory_LaserResist = Лазер. Сопротивление
        #LOC_BDArmory_ArmorShatterWarning = Проникающий удар разрушит броню
        //#LOC_BDArmory_ArmorToolPartCount = ???   Part Count Exceeded!
        //#LOC_BDArmory_ArmorToolEngineCount = ???   Too Many Engines:
        //#LOC_BDArmory_ArmorToolEngineCountFloor = ???   Too Few Engines:
        //#LOC_BDArmory_ArmorToolTWR = ???   TWR Exceeded:
        //#LOC_BDArmory_ArmorToolLTW = ???   LTW Exceeded:
        //#LOC_BDArmory_ArmorToolMaxMass = ???   Mass Limit Exceeded:
        //#LOC_BDArmory_ArmorToolMaxPoints = ???   Point Limit Exceeded:
        //#LOC_BDArmory_ArmorToolIllegalParts = ???   Illegal Parts:
        //#LOC_BDArmory_ArmorToolNonCockpit = ???   not attached to cockpit
        //#LOC_BDArmory_ArmorToolOversizedPWings = ???   pWings exceeding max Lift - check Lift Visualizer
        //#LOC_BDArmory_ArmorToolVesselLegal = ???   Vessel legal!


    // Missile & CM Settings
        //#LOC_BDArmory_Settings_MissileCMToggle = ???   Show Missile & Countermeasure Settings
        //#LOC_BDArmory_Settings_AspectedRCS = ???   Real-Time Aspected RCS
        //#LOC_BDArmory_Settings_AspectedRCSOverallRCSWeight = ???   Overall RCS Weight
        //#LOC_BDArmory_Settings_AspectedIRSeekers = ???   IR Occlusion Affects Missiles
        //#LOC_BDArmory_Settings_FlareFactor = ???   Max Flare Start Heat Mult.
        //#LOC_BDArmory_Settings_ChaffFactor = ???   Chaff Pos. Distortion Mult.
        //#LOC_BDArmory_Settings_SmokeDeflectionFactor = ???   Smoke Pos. Distortion Mult.
        //#LOC_BDArmory_Settings_APSThreshold = ???   Min. Caliber to Trigger APS

    // Texture switching
        #LOC_BDArmory_NextTexture = След. Текстура
    }
}
